DL_CANCEL=Cancel
DL_OK=[5626916] OK
DL_CONTINUE=[Jv] ćčŁįb_Continue
DL_NOT_NOW=[R1] ćčŁįb_Not now
DL_NAME=[B4] ćčŁįb_Name:
DL_CREATE=[Jz] ćčŁįb_Create
DL_DELETE=[J3] ćčŁįb_Delete
DL_LEAVE=[2] ćčŁįb_Leave
DL_FOLLOW=[E9] ćčŁįb_Follow
DL_UNFOLLOW=[LR] ćčŁįb_Unfollow
DL_RENAME=[O9] ćčŁįb_Rename
DL_SAVE=[CD] ćčŁįb_Save
DL_MOVE=[TS] ćčŁįb_Move
DL_SHARE_LINK=[Dx] ćčŁįb_Share link...
DL_COPY_ITEM=[z] ćčŁįb_Copy to
DL_MOVE_ITEM=[5] ćčŁįb_Move to
DL_DUPLICATE_ITEM=[Du] ćčŁįb_Duplicate
DL_COPY_SELECTED_ITEMS=[0] ćčŁįb_Copy selected items to
DL_MOVE_SELECTED_ITEMS=[6] ćčŁįb_Move selected items to
DL_DUPLICATE_SELECTED_ITEMS=[Dv] ćčŁįb_Duplicate selected items
DL_NAME_DESC=[B5] ćčŁįb_Library name
DL_CLOSE=[E4] ćčŁįb_Close
DL_DISMISS=[Qo] ćčŁįb_Dismiss
DL_SELECT_FOLDER=[E/] ćčŁįb_Select a folder
DL_SELECT_LIBRARY=[FA] ćčŁįb_Select a library
DL_ADD_NOTE=[Fj] ćčŁįb_Add description
DL_EDIT_NOTE=[Fl] ćčŁįb_Edit description
DL_DELETE_NOTE=[Fk] ćčŁįb_Delete description
DL_NOTE_ATTACHED=[LN] ćčŁįb_Description attached
DL_NOTE_DIALOG_PLACEHOLDER=[Rg] ćčŁįb_Write a description
DL_ADD_ELEMENT=[M0] ćčŁįb_Add item
DL_LEARN_MORE=[Sv] ćčŁįb_Learn more

DL_DELETE_GROUP=[Rh] ćčŁįb_Delete group
DL_DELETE_GROUP_AND_CONTENTS=[Fy] ćčŁįb_Delete group and contents
DL_RENAME_GROUP=[Fx] ćčŁįb_Rename group
DL_NO_GROUPS_TITLE=[F4] ćčŁįb_Organize libraries your way
DL_NO_GROUPS_WRITABLE_INSTRUCTIONS=[F7] ćčŁįb_Use custom groups to arrange items for faster, easier access.
DL_NO_GROUPS_UNWRITABLE_INSTRUCTIONS=[F5] ćčŁįb_You can’t create groups in this library because you’re not the owner.
DL_NO_GROUPS_LOCKED_INSTRUCTIONS=[NY] ćčŁįb_Unlock this library to create groups.
DL_NO_GROUPS_WRITABLE_PRIMARY_ACTION=[F8] ćčŁįb_Create group
DL_NO_GROUPS_UNWRITABLE_SECONDARY_ACTION=[F6] ćčŁįb_Switch to view by type?
DL_NO_GROUPS_WRITABLE_SECONDARY_ACTION=[Fw] ćčŁįb_Auto-generate groups for me.
DL_NO_GROUPS_WRITABLE_SECONDARY_ACTION_ACCC=[ST] ćčŁįb_Group for me
DL_EMPTY_GROUP_INSTRUCTIONS=[F0] ćčŁįb_Drag library items into this group, or use its menu
DL_NEW_GROUP=[F3] ćčŁįb_New group
DL_CREATE_NEW_GROUP=[R7] ćčŁįb_Create new group
DL_ADD_GROUP=[GG] ćčŁįb_Add group
DL_UNGROUP=[F+] ćčŁįb_Ungroup
DL_UNGROUP_SELECTED_ITEMS=[F/] ćčŁįb_Ungroup selected items
DL_ADD_TO_GROUP=[Fz] ćčŁįb_Add to group
DL_ADD_SELECTED_ITEMS_TO_GROUP=[F1] ćčŁįb_Add selected items to group
DL_UPLOAD=[So] ćčŁįb_Upload
DL_EMPTY_GROUP_INSTRUCTIONS=[F0] ćčŁįb_Drag library items into this group, or use its menu
DL_EMPTY_GROUP_INSTRUCTIONS_READ_ONLY=[NX] ćčŁįb_There's nothing in this group.
DL_EMPTY_GROUP_INSTRUCTIONS_ACCC=[Oe] ćčŁįb_Drag and drop items or <a>upload a file</a> from your computer
DL_EMPTY_UNGROUP_INSTRUCTIONS=[Sm] ćčŁįb_You grouped all of the items in this library.
DL_EMPTY_UNGROUP_OVERLAY=[Sn] ćčŁįb_Drag and drop to ungroup
DL_MAX_DRAG_DISPLAY_COUNT=[H8] ćčŁįb_{{maxCount}}+

DL_PRESERVE_GROUPS=[F9] ćčŁįb_Preserve groups

DL_LIBRARIES_PANEL_NAME=[KY] ćčŁįb_Libraries
DL_LIBRARIES_PANEL_NAME_CC=[EK] ćčŁįb_CC Libraries
DL_DEFAULT_LIBRARY_NAME=[O/] ćčŁįb_Your library

DL_EDIT_ITEM=[OO] ćčŁįb_Edit
DL_EDIT_ITEM_CHART=[EJ] ćčŁįb_Edit in Creative Cloud
DL_DELETE_LIBRARY=[Ka] ćčŁįb_Delete "{{name}}"
DL_LEAVE_LIBRARY=[3] ćčŁįb_Leave "{{name}}"
DL_UNFOLLOW_LIBRARY=[LS] ćčŁįb_Unfollow "{{name}}"
DL_RENAME_LIBRARY=[OS] ćčŁįb_Rename "{{name}}"
DL_DELETE_MESSAGE=[J9] ćčŁįb_Are you sure you want to delete "{{name}}"?
DL_DELETE_MESSAGE_SHARED=[1] ćčŁįb_Your collaborators will no longer have access to this library if you delete it. Are you sure you want to delete "{{name}}"?
DL_LEAVE_MESSAGE=[4] ćčŁįb_Are you sure you want to leave "{{name}}"?
DL_UNFOLLOW_MESSAGE=[LT] ćčŁįb_Are you sure you want to unfollow "{{name}}"?
DL_CREATE_DESIGN_LIBRARY=[J0] ćčŁįb_Create new library
DL_CREATE_NEW_LIBRARY_PLACEHOLDER=[GU] ćčŁįb_Library name
DL_REVEAL_ITEM=[Ih] ćčŁįb_Open in library
DL_ADD_LIBRARY_TOOLTIP=[NW] ćčŁįb_Add library

DL_DELETE_ELEMENTS=[Rt] ćčŁįb_Permanently delete
DL_DELETE_ELEMENTS_MESSAGE=[Rs] ćčŁįb_Are you sure you want to delete {{num}} items? This cannot be undone.

DL_EXPORT=[FN] ćčŁįb_Export
DL_EXPORT_A_COPY=[Sa] ćčŁįb_Export a copy
DL_ELEMENT_EXPORTED=[SZ] ćčŁįb_Item exported
DL_ELEMENT_EXPORT_FAILED=[GY] ćčŁįb_Something went wrong
DL_EXPORT_BROWSE_DEFAULT=[FO] ćčŁįb_Select folder
DL_EXPORT_CANCELING=[FP] ćčŁįb_Canceling export...
DL_EXPORT_CANCEL_COMPLETE=[FQ] ćčŁįb_Library export canceled
DL_EXPORT_DESCRIPTION=[FR] ćčŁįb_To back up or make a copy of this library, export it as a .cclibs file.
DL_EXPORT_EXPORTING=[FY] ćčŁįb_Exporting library...
DL_EXPORT_LIBRARY=[FZ] ćčŁįb_Export library
DL_EXPORT_LIBRARY_FLYOUT=[Fh] ćčŁįb_Export "{{libraryName}}"
DL_EXPORT_LIBRARY_SUCCESS=[Fa] ćčŁįb_We exported your library.
DL_EXPORT_LIBRARY_SUCCESS_TITLE=[LV] ćčŁįb_Library exported
DL_EXPORT_ERROR_DISK_SPACE_HEADER=[FV] ćčŁįb_You don’t have enough disk space
DL_EXPORT_ERROR_DISK_SPACE_BODY=[FU] ćčŁįb_Free up some space on your hard drive and try exporting again.
DL_EXPORT_ERROR_ACCESS_HEADER=[LU] ćčŁįb_We can’t export to that location
DL_EXPORT_ERROR_ACCESS_BODY=[LW] ćčŁįb_Change the permissions, or select a new destination. Then try again.
DL_EXPORT_ERROR_INVALID_DATA_HEADER=[Rn] ćčŁįb_Something went wrong
DL_EXPORT_ERROR_INVALID_DATA_BODY=[Ro] ćčŁįb_Please try again later.
DL_IMPORT=[Fb] ćčŁįb_Import
DL_IMPORT_BROWSE_DEFAULT=[LX] ćčŁįb_Select library
DL_IMPORT_CANCELING=[Fc] ćčŁįb_Canceling import...
DL_IMPORT_CANCEL_COMPLETE=[LY] ćčŁįb_Library import canceled
DL_IMPORT_DESCRIPTION=[LZ] ćčŁįb_Import an existing .cclibs file to your Creative Cloud account.
DL_IMPORT_ERROR_DISK_SPACE_HEADER=[Ld] ćčŁįb_You don’t have enough disk space
DL_IMPORT_ERROR_DISK_SPACE_BODY=[Lc] ćčŁįb_Free up some space on your hard drive and try importing again.
DL_IMPORT_ERROR_ACCESS_HEADER=[Lb] ćčŁįb_We can’t access that location
DL_IMPORT_ERROR_ACCESS_BODY=[La] ćčŁįb_Change the permissions, or select a new destination. Then try again.
DL_IMPORT_ERROR_INVALID_DATA_HEADER=[Ow] ćčŁįb_Something went wrong
DL_IMPORT_ERROR_INVALID_DATA_BODY=[KZ] ćčŁįb_The library you're trying to import didn't work. The file might be corrupted.
DL_IMPORT_IMPORTING=[Lg] ćčŁįb_Importing library...
DL_IMPORT_IMPORTING_PLURAL=[Nr] ćčŁįb_Importing libraries ({{completed}}/{{total}})...
DL_IMPORT_LIBRARY=[Ff] ćčŁįb_Import library
DL_IMPORT_LIBRARY_SUCCESS=[Lh] ćčŁįb_We imported your library.
DL_IMPORT_LIBRARY_SUCCESS_TITLE=[LO] ćčŁįb_Library imported
DL_IMPORT_EXPORT_LOCATION=[Fe] ćčŁįb_Location:
DL_IMPORT_EXPORT_CONTACT_SUPPORT=[Fd] ćčŁįb_Contact support
DL_IMPORT_EXPORT_ERROR_CATCH_ALL_HEADER=[Lf] ćčŁįb_Something went wrong
DL_IMPORT_EXPORT_ERROR_CATCH_ALL_BODY=[Le] ćčŁįb_Please try again later.
DL_IMPORT_CANCEL_HEADER=[R6] ćčŁįb_Import cancelled
DL_IMPORT_CANCEL_BODY=[R5] ćčŁįb_The following libraries were not imported:

DL_EDIT_NAME_PLACEHOLDER=[KO] ćčŁįb_Item name
DL_EDIT_GROUP_NAME_PLACEHOLDER=[Pe] ćčŁįb_Group name
DL_EDIT_GROUP_NAME_PLACEHOLDER_ACCC=[SQ] ćčŁįb_Name group

DL_SHOW_MORE_ITEMS=[Is] ćčŁįb_Show {{count}} remaining
DL_LOADING=[Qe] ćčŁįb_Loading...
DL_SHOW_MORE_ITEMS_TOOLTIP=[It] ćčŁįb_Show more items in the category
DL_ITEM_LIBRARY_TOOLTIP=[Ig] ćčŁįb_Library: {{libraryName}}
DL_ITEM_GROUP_TOOLTIP=[Rm] ćčŁįb_Group: {{groupName}}

DL_FOOTER_DELETE_TOOLTIP=[DC] ćčŁįb_Delete

DL_INSERT_TOOLTIP=[K5] ćčŁįb_Add content
DL_INSERT_TOOLTIP_LIMIT=[Li] ćčŁįb_Your library is full. Remove items before adding more.
DL_INSERT_ADD=[K3] ćčŁįb_Add
DL_INSERT_CANCEL=Cancel
DL_ADD_COLOR_NAME=Color
DL_ADD_IMAGE_NAME=[JT] ćčŁįb_Graphic
DL_ADD_TEXT_STYLE_NAME=[JV] ćčŁįb_Character style
DL_ADD_PARA_STYLE_NAME=[PM] ćčŁįb_Paragraph style
DL_ADD_LAYER_STYLE=[K2] ćčŁįb_Layer style
DL_ADD_TEXT_NAME=Text
DL_ADD_MODEL_NAME=[M8] ćčŁįb_Model
DL_ADD_ALL=[Nu] ćčŁįb_Add all
DL_ADD_ELEMENTS_TO_GROUP=[Nv] ćčŁįb_Add items to group

DL_DEGREE=[Hc] ćčŁįb_{{degree}}°
DL_COLOR=[Jt] ćčŁįb_Color:
DL_BRUSH=[JX] ćčŁįb_Brush:
DL_LAYER_STYLE=[Bu] ćčŁįb_Layer style:
DL_TYPE=[CW] ćčŁįb_Type:
DL_CREATED_IN=[O4] ćčŁįb_Created in:
DL_OPACITY=[Nt] ćčŁįb_Opacity:
DL_SPOT_COLOR=[ND] ćčŁįb_Spot color:
DL_INFO_CREATED=[GH] ćčŁįb_Created
DL_INFO_MODIFIED=[GJ] ćčŁįb_Modified
DL_INFO_DURATION=Duration
DL_INFO_DIMENSIONS=[Hb] ćčŁįb_Dimensions
DL_INFO_FRAMERATE=[SF] ćčŁįb_Framerate
DL_INFO_TYPE=[GK] ćčŁįb_Type
DL_INFO_COLOR_VALUE=[GI] ćčŁįb_Color value
DL_INFO_COLOR_PROFILE=[HX] ćčŁįb_Profile
DL_INFO_COLOR_TYPE=[HZ] ćčŁįb_Color type
DL_INFO_SPOT_COLOR_TYPE=[Ht] ćčŁįb_Spot
DL_INFO_PROCESS_COLOR_TYPE=[Hr] ćčŁįb_Process
DL_INFO_GRADIENT_TYPE=[Hn] ćčŁįb_Style
DL_INFO_GRADIENT_ANGLE=[Hf] ćčŁįb_Angle
DL_INFO_GRADIENT_ASPECT_RATIO=[Hg] ćčŁįb_Aspect ratio
DL_INFO_GRADIENT_CENTER_POINT=[Hh] ćčŁįb_Center point
DL_INFO_GRADIENT_OFFSET=[Hj] ćčŁįb_Location
DL_INFO_GRADIENT_MIDPOINT=[Hi] ćčŁįb_Midpoint
DL_INFO_GRADIENT_STOPS=[Hl] ćčŁįb_Stops
DL_INFO_GRADIENT_STOP_NUMBER=[Hm] ćčŁįb_Stop {{number}}
DL_INFO_GRADIENT_STOP=[Hk] ćčŁįb_Stop
DL_INFO_COLOR_STOP=Color
DL_INFO_OPACITY=Opacity
DL_INFO_REGISTRATION_COLOR_TYPE=[Hs] ćčŁįb_Registration
DL_INFO_LIBRARY=[Sh] ćčŁįb_Library
DL_INFO_SHARING=[Sk] ćčŁįb_Sharing
DL_INFO_SIZE=Size
DL_INFO_PRIVATE=[Ta] ćčŁįb_Private
DL_INFO_ONLY_YOU=[Si] ćčŁįb_Only you
DL_INFO_SHARED=[Sj] ćčŁįb_Shared
DL_INFO_FOLLOWED=[Sg] ćčŁįb_Followed
DL_INFO_PUBLIC=[S9] ćčŁįb_Public
DL_INFO_ORGANIZATION=[TU] ćčŁįb_Organization
DL_INFO_WIDTH=Width
DL_INFO_HEIGHT=Height
DL_INFO_FONT_SIZE=Size
DL_INFO_FONT_STYLE=[SE] ćčŁįb_Style
DL_INFO_FONT_FAMILY=[SC] ćčŁįb_Family
DL_INFO_FONT_COLOR=[SB] ćčŁįb_Font color
DL_INFO_ALIGNMENT=Alignment
DL_INFO_TEXT_DECORATION=Decoration
DL_INFO_LEFT_INDENT=[Gy] ćčŁįb_Left indent
DL_INFO_RIGHT_INDENT=[Gz] ćčŁįb_Right indent
DL_INFO_SPACE_BEFORE=[G1] ćčŁįb_Space above
DL_INFO_SPACE_AFTER=[G0] ćčŁįb_Space below
DL_INFO_FIRST_LINE_INDENT=[Gx] ćčŁįb_First line indent
DL_INFO_UNDERLINE=Underline
DL_INFO_LINETHROUGH=Strikethrough
DL_INFO_STOCK_ID=[Hw] ćčŁįb_Stock ID
DL_INFO_STOCK_AUTHOR=[Hv] ćčŁįb_Author
DL_INFO_STOCK_LICENSE=[Hx] ćčŁįb_License
DL_INFO_STOCK_LICENSE_UNLICENSED=[H1] ćčŁįb_Unlicensed
DL_INFO_STOCK_LICENSE_STANDARD=[H0] ćčŁįb_Standard
DL_INFO_STOCK_LICENSE_EXTENDED=[Hz] ćčŁįb_Extended
DL_INFO_STOCK_LICENSE_ENHANCED=[Hy] ćčŁįb_Enhanced
DL_INFO_STOCK_LICENSE_INTERNAL_USE=[TO] ćčŁįb_Internal use
DL_INFO_STOCK_LICENSE_DIGITAL_USE=[TN] ćčŁįb_Digital use
DL_INFO_STOCK_LICENSE_SOCIAL_MEDIA=[TQ] ćčŁįb_Social media
DL_INFO_STOCK_LICENSE_NA=[TP] ćčŁįb_Unknown
DL_INFO_BUY_STOCK_LICENSE=[HV] ćčŁįb_Buy
DL_INFO_STOCK_RESTRICTION=[H2] ćčŁįb_Restrictions
DL_INFO_STOCK_RESTRICTION_EDITORIAL=[H3] ćčŁįb_Editorial use only
DL_INFO_ACTIVATE_FONT=[HU] ćčŁįb_Activate font
DL_INFO_DEACTIVATE_FONT=[Ha] ćčŁįb_Deactivate font
DL_INFO_SUBSCRIBE_FONT=[H4] ćčŁįb_Available with Creative Cloud
DL_INFO_UNAVAILABLE_FONT=[H5] ćčŁįb_Unavailable
DL_INFO_STATUS=[Hu] ćčŁįb_Status
DL_INFO_INPUT_PAGINATION_COUNT=[ON] ćčŁįb_of {{totalPages}}
DL_INFO_PAGINATION_COUNT=[Hq] ćčŁįb_{{currentPage}} of {{totalPages}}
DL_INFO_ELEMENT_COUNT_PLURAL=[Hd] ćčŁįb_{{numElements}} items
DL_INFO_ELEMENT_COUNT_SINGULAR=[He] ćčŁįb_1 item
DL_INFO_CHANGE_BY=[HW] ćčŁįb_by {{name}}
DL_INFO_TILEABLE=[OJ] ćčŁįb_Tileable
DL_INFO_PROCEDURAL=[OI] ćčŁįb_Procedural
DL_INFO_YES=[OK] ćčŁįb_Yes
DL_INFO_NO=[OH] ćčŁįb_No

DL_APP_PHOTOSHOP=[Oy] ćčŁįb_Adobe Photoshop
DL_APP_ILLUSTRATOR=Adobe Illustrator
DL_APP_INDESIGN=[Dj] ćčŁįb_Adobe InDesign
DL_APP_MUSE=[QO] ćčŁįb_Adobe Muse
DL_APP_SHAPE=Adobe Shape
DL_APP_ANIMATE=[EX] ćčŁįb_Adobe Animate
DL_APP_AE=[P+] ćčŁįb_Adobe After Effects
DL_APP_PPRO=[P/] ćčŁįb_Adobe Premiere Pro
DL_APP_XD=[Gq] ćčŁįb_Adobe XD

DL_TYPE_BRUSH=[CX] ćčŁįb_Brushes
DL_TYPE_COLOR=Colors
DL_TYPE_COLOR_THEME=[CZ] ćčŁįb_Color themes
DL_TYPE_TEXT_STYLE=[Cc] ćčŁįb_Character styles
DL_TYPE_PARA_STYLE=[Pb] ćčŁįb_Paragraph styles
DL_TYPE_IMAGE=[Ca] ćčŁįb_Graphics
DL_TYPE_LAYER_STYLE=[Cb] ćčŁįb_Layer styles
DL_TYPE_LOOK=[Ks] ćčŁįb_Looks
DL_TYPE_CAPSULE=[QI] ćčŁįb_Motion graphics templates
DL_TYPE_VIDEO=[P7] ćčŁįb_Videos
DL_TYPE_3D=[Bj] ćčŁįb_Models
DL_TYPE_LIGHT=[Qg] ćčŁįb_Lights
DL_TYPE_MATERIAL=[Qf] ćčŁįb_Materials
DL_TYPE_UNKNOWN=[Kg] ćčŁįb_Unsupported
DL_TYPE_PATTERN=[LH] ćčŁįb_Patterns
DL_TYPE_TEMPLATE=[MA] ćčŁįb_Templates
DL_TYPE_TEXT=Text
DL_TYPE_ANIMATION=[IR] ćčŁįb_Animations
DL_TYPE_GRADIENT=[SR] ćčŁįb_Gradients
DL_TYPE_COMPONENT=[Gb] ćčŁįb_Components
DL_TYPE_AUDIO=[Gi] ćčŁįb_Audio

DL_TYPE_BRUSH_SINGULAR=[Oh] ćčŁįb_Brush
DL_TYPE_COLOR_SINGULAR=Color
DL_TYPE_COLOR_THEME_SINGULAR=[Ok] ćčŁįb_Color theme
DL_TYPE_TEXT_STYLE_SINGULAR=[Ou] ćčŁįb_Character style
DL_TYPE_PARA_STYLE_SINGULAR=[Oq] ćčŁįb_Paragraph style
DL_TYPE_IMAGE_SINGULAR=[Ol] ćčŁįb_Graphic
DL_TYPE_LAYER_STYLE_SINGULAR=[Om] ćčŁįb_Layer style
DL_TYPE_LOOK_SINGULAR=[Oo] ćčŁįb_Look
DL_TYPE_CAPSULE_SINGULAR=[Oi] ćčŁįb_Motion graphics template
DL_TYPE_VIDEO_SINGULAR=[Ov] ćčŁįb_Video
DL_TYPE_3D_SINGULAR=[Of] ćčŁįb_Model
DL_TYPE_LIGHT_SINGULAR=[On] ćčŁįb_Light
DL_TYPE_MATERIAL_SINGULAR=[Op] ćčŁįb_Material
DL_TYPE_PATTERN_SINGULAR=[Or] ćčŁįb_Pattern
DL_TYPE_TEMPLATE_SINGULAR=[Os] ćčŁįb_Template
DL_TYPE_TEXT_SINGULAR=Text
DL_TYPE_ANIMATION_SINGULAR=Animation
DL_TYPE_GRADIENT_SINGULAR=Gradient
DL_TYPE_COMPONENT_SINGULAR=[Gd] ćčŁįb_Component
DL_TYPE_AUDIO_SINGULAR=[Gj] ćčŁįb_Audio

DL_REPRESENTATION_TYPE_BRUSH=[EZ] ćčŁįb_Brush
DL_REPRESENTATION_TYPE_COLOR=Color
DL_REPRESENTATION_TYPE_TEXT_STYLE=[Et] ćčŁįb_Character style
DL_REPRESENTATION_TYPE_PARA_STYLE=[En] ćčŁįb_Paragraph style
DL_REPRESENTATION_TYPE_LAYER_STYLE=[Eh] ćčŁįb_Layer style
DL_REPRESENTATION_TYPE_CUBE_LUT=[Ee] ćčŁįb_Cube LUT
DL_REPRESENTATION_TYPE_LOOK=[Ej] ćčŁįb_Look
DL_REPRESENTATION_TYPE_CAPSULE=[Eb] ćčŁįb_Capsule
DL_REPRESENTATION_TYPE_MODEL=[El] ćčŁįb_Model
DL_REPRESENTATION_TYPE_LIGHT=[Ei] ćčŁįb_Light
DL_REPRESENTATION_TYPE_MATERIAL=[Ek] ćčŁįb_Material
DL_REPRESENTATION_TYPE_TEMPLATE=[Er] ćčŁįb_Template
DL_REPRESENTATION_TYPE_TEXT=Text
DL_REPRESENTATION_TYPE_ANIMATION=[Ea] ćčŁįb_Animate
DL_REPRESENTATION_TYPE_PHOTOSHOP=[Eo] ćčŁįb_Photoshop
DL_REPRESENTATION_TYPE_PHOTOSHOP_3D=[Ep] ćčŁįb_Photoshop 3D
DL_REPRESENTATION_TYPE_ILLUSTRATOR=[Ef] ćčŁįb_Illustrator
DL_REPRESENTATION_TYPE_INDESIGN=[Eg] ćčŁįb_InDesign
DL_REPRESENTATION_TYPE_XD=[Go] ćčŁįb_XD
DL_REPRESENTATION_TYPE_XD_COMPONENT=[Gp] ćčŁįb_XD component
DL_REPRESENTATION_TYPE_MUSE=[Em] ćčŁįb_Muse
DL_REPRESENTATION_TYPE_SHAPE=[Eq] ćčŁįb_Shape
DL_REPRESENTATION_TYPE_CHART=[Ec] ćčŁįb_Chart
DL_REPRESENTATION_TYPE_BITMAP_PATTERN=[EY] ćčŁįb_Bitmap pattern
DL_REPRESENTATION_TYPE_VECTOR_PATTERN=[Eu] ćčŁįb_Vector pattern
DL_REPRESENTATION_TYPE_GRADIENT=Gradient
DL_REPRESENTATION_TYPE_VIDEO=[NV] ćčŁįb_Video
DL_REPRESENTATION_TYPE_COMPONENT=[Gc] ćčŁįb_Component
DL_REPRESENTATION_TYPE_AUDIO=[Gh] ćčŁįb_Audio

DL_AUTOGROUP_COLORS=Colors
DL_AUTOGROUP_TYPOGRAPHY=[Ft] ćčŁįb_Typography
DL_AUTOGROUP_STYLES=Styles
DL_AUTOGROUP_BRUSHES=[Fm] ćčŁįb_Brushes
DL_AUTOGROUP_VECTORS=[Fv] ćčŁįb_Vector graphics
DL_AUTOGROUP_IMAGES=[Fp] ćčŁįb_Images
DL_AUTOGROUP_MOTION=[Fq] ćčŁįb_Motion
DL_AUTOGROUP_3D=[Fn] ćčŁįb_3D
DL_AUTOGROUP_TEMPLATES=[Fs] ćčŁįb_Templates
DL_AUTOGROUP_UNKNOWN=[Fu] ćčŁįb_Unsupported

DL_TEXT_STYLE_DEFAULT_TEXT=[CU] ćčŁįb_Aa

DL_MENU_CREATE_LIB=[By] ćčŁįb_Create new library
DL_MENU_PERSONAL_ASSETS=[PQ] ćčŁįb_Creative Cloud
DL_MENU_CHANGE_CLOUD=[PO] ćčŁįb_Change sync location...
DL_MENU_CHANGE_CLOUD_TOOLTIP=[PP] ćčŁįb_Change sync location to<br/> access your other libraries

DL_SET_TEXT_STYLE_TOOLTIP=[CH] ćčŁįb_Apply character style
DL_SET_PARA_STYLE_TOOLTIP=[PY] ćčŁįb_Apply paragraph style
DL_CREATE_TEXT_LAYER_TOOLTIP=[J1] ćčŁįb_Use in document
DL_ADD_AS_TEXT_STYLE_TOOLTIP=[Bo] ćčŁįb_Add to character styles
DL_ADD_AS_PARA_STYLE_TOOLTIP=[Bn] ćčŁįb_Add to paragraph styles
DL_SET_STROKE_COLOR_TOOLTIP=[CG] ćčŁįb_Apply stroke color
DL_SET_BORDER_COLOR_TOOLTIP=[Tb] ćčŁįb_Apply border color
DL_SET_FILL_COLOR_TOOLTIP=[CF] ćčŁįb_Apply fill color
DL_SET_FILL_GRADIENT_TOOLTIP=[NH] ćčŁįb_Apply gradient
DL_SET_COLOR_OVERLAY_TOOLTIP=[O+] ćčŁįb_Apply color overlay
DL_SET_COLOR_TOOLTIP=[PA] ćčŁįb_Set color
DL_COPY_RGB_COLOR_TOOLTIP=[Pw] ćčŁįb_Copy RGB
DL_COPY_HEX_COLOR_TOOLTIP=[Pv] ćčŁįb_Copy hex
DL_COPY_COLOR_TO_CLIPBOARD=[Ga] ćčŁįb_Copy {{hex}}
DL_ID_ADD_COLORS_TOOLTIP=[Bp] ćčŁįb_Add color to swatches
DL_ID_ADD_COLORTHEME_TOOLTIP=[Bq] ćčŁįb_Add theme to swatches
DL_MU_ADD_COLORS_TOOLTIP=[EU] ćčŁįb_Add to swatches
DL_ADD_TEXT_LINKED_ID=[Q1] ćčŁįb_Place linked
DL_ADD_TEXT_UNLINKED_ID_WIN=[Q4] ćčŁįb_Place copy (Alt Drag)
DL_ADD_TEXT_UNLINKED_ID_MAC=[Bm] ćčŁįb_Place copy (⌥ Drag)
DL_ADD_TEXT_UNLINKED_NOSTYLES_ID=[Q5] ćčŁįb_Place without styles (⇧ Drag)
DL_ADD_TEXT_INLINE_ID=[Q0] ćčŁįb_Place inline
DL_ADD_TEXT_UNLINKED_AI=[Q2] ćčŁįb_Place copy
DL_ADD_TEXT_UNLINKED_NOSTYLES_AI_WIN=[DY] ćčŁįb_Place without styles (Shift+Drag)
DL_ADD_TEXT_UNLINKED_NOSTYLES_AI_MAC=[DX] ćčŁįb_Place without styles (⇧ Drag)
DL_ADD_TEXT_UNLINKED_NOSTYLES=[Mp] ćčŁįb_Place without styles
DL_ADD_TEXT_INLINE_AI=[Qz] ćčŁįb_Place inline
DL_TEXT_EMPTY_CONTENT_TOOLTIP=[BV] ćčŁįb_No text
DL_ADD_TEXT_ERROR_MAX_CHARACTER_LENGTH=[R4] ćčŁįb_Sorry, the text you are trying to add is too long. Try selecting fewer characters.

DL_SEARCH_LIBRARY=[In] ćčŁįb_Current library
DL_SEARCH_LIBRARIES=[Il] ćčŁįb_All libraries
DL_SEARCH_STOCK=[Ir] ćčŁįb_Adobe Stock
DL_SEARCH_INPUT_LIBRARY_PLACEHOLDER=[Ij] ćčŁįb_Search current library
DL_SEARCH_INPUT_LIBRARIES_PLACEHOLDER=[Ii] ćčŁįb_Search all libraries
DL_SEARCH_INPUT_STOCK_PLACEHOLDER=[Ik] ćčŁįb_Search Adobe Stock
DL_SEARCH_INPUT_PLACEHOLDER=[Nz] ćčŁįb_Search libraries and Adobe Stock
DL_SEARCH_RESULTS_LIBRARY=[Ip] ćčŁįb_{{count}} results from {{name}}
DL_SEARCH_RESULT_LIBRARY=[QU] ćčŁįb_1 result from {{name}}
DL_SEARCH_RESULTS_LIBRARIES=[Io] ćčŁįb_{{count}} results from all libraries
DL_SEARCH_RESULT_LIBRARIES=[QT] ćčŁįb_1 result from all libraries
DL_SEARCH_RESULTS_STOCK=[Iq] ćčŁįb_Results from Adobe Stock
DL_SEARCH_SIMILAR_RESULTS_STOCK=[Kw] ćčŁįb_Similar results from Adobe Stock
DL_SEARCH_LIBRARIES_NO_RESULT=[Im] ćčŁįb_Sorry, no results were found.<br/>Try searching millions of images and videos at <a>Adobe Stock</a>.
DL_SEARCH_FILTERS=[Nk] ćčŁįb_Filters ({{num}})
DL_SEARCH_FILTERS_NONE_SELECTED=[Nl] ćčŁįb_Filters
DL_SEARCH_RESULTS=[Nn] ćčŁįb_{{count}} results

DL_SEARCH_RESULT=[Nm] ćčŁįb_1 result
DL_STOCK_PANEL_SEARCHING_MESSAGE=[I5] ćčŁįb_Searching Adobe Stock...
DL_STOCK_PANEL_NO_RESULT_MESSAGE=[I4] ćčŁįb_Sorry, no results were found on Adobe Stock.
DL_STOCK_PANEL_RESULT_COUNT=[PE] ćčŁįb_{{count}} results found.
DL_STOCK_PANEL_RESULT_TIPS_HEADER=[Se] ćčŁįb_Tips for better results:
DL_STOCK_PANEL_RESULT_TIPS=[PF] ćčŁįb_Check the spelling of your query for typos. Try searching with fewer terms in your query.
DL_STOCK_PANEL_SEARCH_ERROR=[I6] ćčŁįb_Sorry, something went wrong while searching Adobe Stock. Please try again.
DL_STOCK_PANEL_NO_CONNECTION_MESSAGE=[I3] ćčŁįb_You're currently offline.<br/>Please establish a connection to search Adobe Stock.
DL_STOCK_PANEL_SEARCH_ON_WEB=[I7] ćčŁįb_See more results on the web

DL_SWITCH_TO_LISTVIEW_TOOLTIP=[CS] ćčŁįb_Show items in a list
DL_SWITCH_TO_GRIDVIEW_TOOLTIP=[CR] ćčŁįb_Show items as icons
DL_SORT_ITEMS_BY_NAME_TOOLTIP=[CP] ćčŁįb_Sort alphabetically
DL_SORT_ITEMS_BY_MOD_DATE_TOOLTIP=[CO] ćčŁįb_Sort by last modified
DL_SORT_NAME=[Sq] ćčŁįb_Name
DL_SORT_DATE=[Sp] ćčŁįb_Date

DL_DELETE_TOAST=[TM] ćčŁįb_Library deleted
DL_UNFOLLOW_TOAST=[TL] ćčŁįb_Library unfollowed

DL_SHOW_NAMES_ALWAYS=[GF] ćčŁįb_Always show names

DL_VIEW_BY_TYPE=[BB] ćčŁįb_View by type
DL_VIEW_BY_GROUP=[BA] ćčŁįb_View by group

DL_CREATE_GROUP_TOOLTIP=[QY] ćčŁįb_Create group
DL_NEW_GROUP_NAME=[ET] ćčŁįb_New group
DL_CREATE_GROUP_POPOVER_TITLE=[Rx] ćčŁįb_Create group
DL_CREATE_GROUP_POPOVER_BODY=[Rz] ćčŁįb_Switch to "View by group" to organize and structure your library.
DL_GROUP_ONBOARDING_POPOVER_TITLE=[R0] ćčŁįb_Set up libraries your way
DL_GROUP_ONBOARDING_POPOVER_BODY=[Ry] ćčŁįb_Use custom groups to organize items for faster, easier access.

DL_MY_TOOLKIT_UNLOCK_BUTTON_MESSAGE=[NA] ćčŁįb_Unlock to make changes
DL_MY_TOOLKIT_UNLOCK_POPOVER_UNLOCK_BUTTON=[GQ] ćčŁįb_Continue
DL_MY_TOOLKIT_UNLOCK_TOAST_BUTTON=[GR] ćčŁįb_Unlock to edit

DL_GENERIC_TOOLKIT_UNLOCK_POPOVER_TITLE=[G6] ćčŁįb_Edit {{toolkitName}}
DL_GENERIC_TOOLKIT_UNLOCK_POPOVER_BODY=[G5] ćčŁįb_Unlock this library to make changes.
DL_GENERIC_TOOLKIT_UNLOCK_TOAST_MESSAGE=[G7] ćčŁįb_Unlock this library to make changes.

DL_TOOLKIT_UNLOCK_POPOVER_TITLE=[OL] ćčŁįb_Edit {{toolkitName}}
DL_PHOTOSHOP_SWATCHES_TOOLKIT_UNLOCK_POPOVER_TITLE=[HM] ćčŁįb_Edit your Photoshop swatches
DL_PHOTOSHOP_SWATCHES_TOOLKIT_UNLOCK_POPOVER_BODY=[HL] ćčŁįb_Any changes you make will sync to your Photoshop swatches panel.
DL_PHOTOSHOP_SWATCHES_TOOLKIT_UNLOCK_TOAST_MESSAGE=[HN] ćčŁįb_This library syncs with your Photoshop swatches panel.

DL_PHOTOSHOP_BRUSHES_TOOLKIT_UNLOCK_POPOVER_TITLE=[G9] ćčŁįb_Edit your Photoshop brushes
DL_PHOTOSHOP_BRUSHES_TOOLKIT_UNLOCK_POPOVER_BODY=[G8] ćčŁįb_Any changes you make will sync to your Photoshop brushes panel.
DL_PHOTOSHOP_BRUSHES_TOOLKIT_UNLOCK_TOAST_MESSAGE=[G+] ćčŁįb_This library syncs with your Photoshop brushes panel.

DL_PHOTOSHOP_GRADIENTS_TOOLKIT_UNLOCK_POPOVER_TITLE=[HA] ćčŁįb_Edit your Photoshop gradients
DL_PHOTOSHOP_GRADIENTS_TOOLKIT_UNLOCK_POPOVER_BODY=[G/] ćčŁįb_Any changes you make will sync to your Photoshop gradients panel.
DL_PHOTOSHOP_GRADIENTS_TOOLKIT_UNLOCK_TOAST_MESSAGE=[HB] ćčŁįb_This library syncs with your Photoshop gradients panel.

DL_PHOTOSHOP_PATTERNS_TOOLKIT_UNLOCK_POPOVER_TITLE=[HD] ćčŁįb_Edit your Photoshop patterns
DL_PHOTOSHOP_PATTERNS_TOOLKIT_UNLOCK_POPOVER_BODY=[HC] ćčŁįb_Any changes you make will sync to your Photoshop patterns panel.
DL_PHOTOSHOP_PATTERNS_TOOLKIT_UNLOCK_TOAST_MESSAGE=[HE] ćčŁįb_This library syncs with your Photoshop patterns panel.

DL_PHOTOSHOP_STYLES_TOOLKIT_UNLOCK_POPOVER_TITLE=[HJ] ćčŁįb_Edit your Photoshop styles
DL_PHOTOSHOP_STYLES_TOOLKIT_UNLOCK_POPOVER_BODY=[HI] ćčŁįb_Any changes you make will sync to your Photoshop styles panel.
DL_PHOTOSHOP_STYLES_TOOLKIT_UNLOCK_TOAST_MESSAGE=[HK] ćčŁįb_This library syncs with your Photoshop styles panel.

DL_PHOTOSHOP_SHAPES_TOOLKIT_UNLOCK_POPOVER_TITLE=[HG] ćčŁįb_Edit your Photoshop shapes
DL_PHOTOSHOP_SHAPES_TOOLKIT_UNLOCK_POPOVER_BODY=[HF] ćčŁįb_Any changes you make will sync to your Photoshop shapes panel.
DL_PHOTOSHOP_SHAPES_TOOLKIT_UNLOCK_TOAST_MESSAGE=[HH] ćčŁįb_This library syncs with your Photoshop shapes panel.

DL_GROUP_UNGROUPED=[Fi] ćčŁįb_Not grouped

DL_IMPORT_IMAGE_TO_PROJECT=[Pf] ćčŁįb_Import

DL_ADD_IMAGE_TO_DOC_AS_COPY=[Pc] ćčŁįb_Place copy
DL_ADD_IMAGE_TO_DOC_AS_GRAPHIC=[M+] ćčŁįb_Place graphic
DL_ADD_IMAGE_TO_DOC_AS_VECTOR=[M/] ćčŁįb_Place as vector
DL_ADD_IMAGE_TO_DOC_AS_LINKED=[Pd] ćčŁįb_Place linked
DL_ADD_COMPONENT_TO_DOC_AS_COPY=[Ge] ćčŁįb_Place copy
DL_ADD_COMPONENT_TO_DOC_AS_LINKED=[Gf] ćčŁįb_Place linked
DL_INSERT_IMAGE_TO_DOC_AS_COPY=[K8] ćčŁįb_Insert unlinked
DL_INSERT_IMAGE_TO_DOC_AS_LINKED=[K9] ćčŁįb_Insert linked
DL_DOWNLOAD_IMAGE_AS_COPY=[K6] ćčŁįb_Download unlinked
DL_DOWNLOAD_IMAGE_AS_LINKED=[K7] ćčŁįb_Download linked
DL_ADD_IMAGE_TO_DOC_AS_LAYERS=[EC] ćčŁįb_Place layers
DL_ADD_IMAGE_TO_DOC=[JU] ćčŁįb_Use in document
DL_ADD_IMAGE_TO_PROJECT=[P8] ćčŁįb_Add to project
DL_ADD_BRUSH_TO_DOC=[JR] ćčŁįb_Use in document
DL_ADD_COLORTHEME_TO_SWATCHES=[BY] ćčŁįb_Add theme to swatches
DL_ADD_GENERIC_TO_DOC=[MY] ćčŁįb_Use in document
DL_ADD_PATTERN_TO_DOC_AS_IMAGE_AS_COPY=[BX] ćčŁįb_Place bitmap pattern tile
DL_ADD_VECTOR_PATTERN_TILE_TO_DOC_AS_COPY=[Q+] ćčŁįb_Place vector pattern tile
DL_VECTOR_PATTERN_TYPE=[Rf] ćčŁįb_Vector SVG
DL_BITMAP_PATTERN_TYPE=[Q9] ćčŁįb_Bitmap PNG

DL_ADD_IMAGE_TO_ITEM_FILL_MU=[LC] ćčŁįb_Set as fill
DL_ADD_IMAGE_TO_PAGE_FILL_MU=[LD] ćčŁįb_Set as page fill
DL_ADD_IMAGE_TO_BROWSER_FILL_MU=[LB] ćčŁįb_Set as browser fill
DL_SET_TEXT_COLOR_MU=[LM] ćčŁįb_Set text color
DL_SET_STROKE_COLOR_MU=[LL] ćčŁįb_Set stroke color
DL_SET_FILL_COLOR_MU=[LJ] ćčŁįb_Set fill color
DL_SET_PAGE_FILL_COLOR_MU=[LK] ćčŁįb_Set page fill color
DL_SET_BROWSER_FILL_COLOR_MU=[LI] ćčŁįb_Set browser fill color

DL_ADD_TO_PROJECT=[Gg] ćčŁįb_Add to project

DL_EMPTY_LIB_ACCC_TITLE=[Mg] ćčŁįb_Build a library
DL_EMPTY_LIB_ACCC_READ_ONLY_HEADING=[SN] ćčŁįb_There’s nothing in this library
DL_EMPTY_LIB_ACCC_READ_ONLY_MESSAGE=[SO] ćčŁįb_You can’t edit this library, but you can ask the owner for permission.
DL_EMPTY_LIB_OFFICE_TITLE=[Sb] ćčŁįb_Access your design elements in Microsoft Office
DL_EMPTY_LIB_DRAG_TITLE=[Lt] ćčŁįb_Access your design elements in every Adobe app
DL_EMPTY_LIB_ACCESS_TITLE=[Lr] ćčŁįb_Create design elements at your fingertips with Creative Cloud libraries
DL_EMPTY_LIB_PANEL_INSTRUCTION_PS=[DT] ćčŁįb_Drag and drop images or add colors, layer styles, and other design elements from your file.
DL_EMPTY_LIB_PANEL_INSTRUCTION_AI=[DW] ćčŁįb_Drag and drop images or add colors, character styles, and other design elements from your file.
DL_EMPTY_LIB_PANEL_INSTRUCTION_ID=[DR] ćčŁįb_Drag and drop images or add colors, character styles, and other design elements from your file.
DL_EMPTY_LIB_PANEL_INSTRUCTION_PR=[DS] ćčŁįb_Drag and drop images or add videos, templates, and other design elements from Adobe Stock.
DL_EMPTY_LIB_PANEL_INSTRUCTION_AE=[DV] ćčŁįb_Drag and drop images or add videos and other design elements from Adobe Stock.
DL_EMPTY_LIB_PANEL_INSTRUCTION_DW=[DP] ćčŁįb_Get quick access to your images, colors and more in every Adobe app.
DL_EMPTY_LIB_PANEL_INSTRUCTION_FP=[DQ] ćčŁįb_Drag and drop images or add animations, colors, and other design elements from your file.
DL_EMPTY_LIB_PANEL_INSTRUCTION_FE=[Br] ćčŁįb_Get quick access to your images, colors and more in every Adobe app.
DL_EMPTY_LIB_PANEL_INSTRUCTION_XD=[Np] ćčŁįb_Add components, colors, and character styles from your file.
DL_EMPTY_LIB_PANEL_INSTRUCTION_BR=[ED] ćčŁįb_Drag and drop images to access them in every Adobe app.
DL_EMPTY_LIB_PANEL_INSTRUCTION_ACCC_1=[MS] ćčŁįb_Collect, manage, and share with libraries.
DL_EMPTY_LIB_PANEL_INSTRUCTION_ACCC_2=[MT] ćčŁįb_Browse your computer to add design elements.
DL_EMPTY_LIB_PANEL_INSTRUCTION_ACCC_3=[MU] ćčŁįb_Use your libraries in all of your Adobe apps.
DL_EMPTY_LIB_PANEL_INSTRUCTION_WD=[Sd] ćčŁįb_Add styles, colors, or text. Or go to an Adobe app to curate design elements and reuse them in Word.
DL_EMPTY_LIB_PANEL_INSTRUCTION_PP=[Sc] ćčŁįb_Go to an Adobe app to curate design elements and reuse them in PowerPoint.
DL_EMPTY_LIB_LEARN_MORE=[Df] ćčŁįb_Learn How to use libraries

DL_EMPTY_LIB_NEW_USER_TITLE=[JI] ćčŁįb_Build a Creative Cloud library
DL_EMPTY_LIB_NEW_USER_INSTRUCTION=[JG] ćčŁįb_Keep colors, images, and other frequently used design elements handy in every Adobe app. We’ll show you how.
DL_EMPTY_LIB_NEW_USER_PRIMARY_ACTION=[JH] ćčŁįb_Add something
DL_EMPTY_LIB_ACCC_PRIMARY_ACTION=[Mf] ćčŁįb_Add design elements

DL_EMPTY_LIB_NEW_USER_ONBOARDING_STEP_ONE=[R8] ćčŁįb_Add a design element to your library.
DL_EMPTY_LIB_NEW_USER_ONBOARDING_STEP_TWO=[R/] ćčŁįb_Select what you'd like to add. Then you can use it in other files and Adobe tools.
DL_EMPTY_LIB_NEW_USER_ONBOARDING_STEP_THREE=[R9] ćčŁįb_Added to your library. Keep building with colors, images, and more from here.
DL_EMPTY_LIB_NEW_USER_ONBOARDING_STEP_THREE_CTA=Done

DL_EMPTY_LIB_ENGAGEMENT_TITLE=[E7] ćčŁįb_STARTER LIBRARIES
DL_EMPTY_LIB_ENGAGEMENT_BY_OWNER=[E5] ćčŁįb_by <b>{{name}}</b>
DL_EMPTY_LIB_ENGAGEMENT_VIEW_ON_WEBSITE=[E8] ćčŁįb_View library on website
DL_EMPTY_LIB_ENGAGEMENT_FOLLOW_ERROR=[E6] ćčŁįb_Sorry, something went wrong while syncing the library.

DL_DROP_MORE_FILES=[IN] ćčŁįb_and {{count}} more

DL_NO_LIBS_MESSAGE=[BF] ćčŁįb_No libraries present
DL_NO_LIBS_ERROR_CONNECTING=[BC] ćčŁįb_Sorry, we couldn't connect to the server
DL_NO_LIBS_ERROR_SYNCING=[BD] ćčŁįb_Sorry, your libraries didn't sync
DL_NO_LIBS_ERROR_INIT=[8] ćčŁįb_Sorry, we couldn't initialize the panel
DL_NO_LIBS_LOGGED_OUT=[BE] ćčŁįb_To use Creative Cloud libraries, <br/> please sign in to Creative Cloud
DL_NO_LIBS_SYNCING=[BH] ćčŁįb_Fetching your libraries <br/> from Creative Cloud
DL_NO_LIBS_CREATE_LIBRARY_BUTTON_TEXT=[B6] ćčŁįb_+ Create new library
DL_NO_LIBS_RETRY=[BG] ćčŁįb_Retry
DL_NO_LIBS_RETRY_INIT=[9] ćčŁįb_Try again
DL_NO_LIBS_NO_ACCESS=[PC] ćčŁįb_You do not have access to this service. Contact your IT administrator to gain access or sign in with an Adobe ID. You can use this service in offline mode.
DL_NO_LIBS_APP_LOGGED_OUT=[Mi] ćčŁįb_To use Creative Cloud libraries, you need to be logged into a Creative Cloud account.
DL_NO_LIBS_SERVICE_NOT_INSTALLED=[PT] ćčŁįb_To use Creative Cloud libraries, <br/> please install the Creative Cloud app
DL_NO_LIBS_SERVICE_NOT_RUNNING=[PU] ćčŁįb_Something went wrong initializing Creative Cloud libraries
DL_NO_LIBS_UPDATE_CLIENT=[Dr] ćčŁįb_Creative Cloud libraries needs to be updated to a newer version
DL_NO_LIBS_UPDATE_SERVER=[Ds] ćčŁįb_To use your libraries, please update to the <br/> latest version of Creative Cloud Libraries.
DL_NO_LIBS_SYNC_DISABLED=[Oa] ćčŁįb_Library syncing is disabled. To fetch your libraries from Creative Cloud, please turn on file syncing.
DL_NO_LIBS_NETWORK_PROBLEM=[QZ] ćčŁįb_We have detected a problem with your network settings.
DL_NO_LIBS_SOCKET_BLOCKED=[Qa] ćčŁįb_Creative Cloud services are blocked. Please check your Firewall settings.
DL_NO_LIBS_PAGE_NOT_AVAILABLE=[NB] ćčŁįb_Oops, page not available
DL_LIB_LIST_ONBOARDING_CREATE_LIBRARY_BUTTON_TEXT=[MW] ćčŁįb_Create new library
DL_LIB_LIST_ONBOARDING_FOLLOW_LIBRARY_BUTTON_TEXT=[MX] ćčŁįb_Find public libraries
DL_LIB_LIST_ONBOARDING_FOLLOW_LIBRARY_WEB_ARICLE_HEADING=[NU] ćčŁįb_Find public libraries

DL_OFFICE_LOGGED_OUT_TITLE=[Mt] ćčŁįb_Welcome to Adobe Creative Cloud
DL_OFFICE_LOGGED_OUT_DESCRIPTION=[Mr] ćčŁįb_Access design elements from your Creative Cloud libraries in Microsoft Office.
DL_OFFICE_LOGGED_OUT_BUTTON=[Ms] ćčŁįb_Sign in
DL_OFFICE_ERROR_BACK_BUTTON=[M9] ćčŁįb_Back

DL_OFFICE_NO_THOR_TITLE=[Mz] ćčŁįb_You're not connected to Creative Cloud
DL_OFFICE_NO_THOR_DESCRIPTION=[Mu] ćčŁįb_Some things to try:
DL_OFFICE_NO_THOR_LIST_CONNECTION=[Mv] ćčŁįb_Make sure you're connected to the internet
DL_OFFICE_NO_THOR_LIST_DOWNLOAD=[Mw] ćčŁįb_<a>Download</a> or restart Creative Cloud for desktop
DL_OFFICE_NO_THOR_LIST_ACCOUNT=[Mq] ćčŁįb_Verify you've signed in with the same account as in Creative Cloud for desktop
DL_OFFICE_NO_THOR_LIST_VERIFY=[My] ćčŁįb_Verify your network settings
DL_OFFICE_NO_THOR_LIST_LEARN_MORE=[Mx] ćčŁįb_<a>Get more help</a>

DL_OFFICE_FIREFOX_ERROR_TITLE=[NC] ćčŁįb_Setup complete
DL_OFFICE_FIREFOX_ERROR_DESCRIPTION=[M6] ćčŁįb_Please restart Firefox for the changes to take effect.

DL_OFFICE_ADDIN_TITLE=[M5] ćčŁįb_Adobe Creative Cloud
DL_OFFICE_ADDIN_DESCRIPTION=[M2] ćčŁįb_Access Creative Cloud libraries in Microsoft Office
DL_OFFICE_ADDIN_BUTTON_TITLE=[M1] ćčŁįb_Creative Cloud
DL_OFFICE_ADDIN_ONBOARDING_TITLE=[M4] ćčŁįb_Adobe Creative Cloud for Microsoft Office
DL_OFFICE_ADDIN_ONBOARDING_DESCRIPTION=[M3] ćčŁįb_Access Creative Cloud libraries in Microsoft Office

DL_OFFICE_IMAGE_APPLY_GENERIC_ERROR=[NF] ćčŁįb_Sorry, something went wrong while placing the image. Please try again.
DL_OFFICE_IMAGE_APPLY_FILE_TOO_LARGE=[NE] ćčŁįb_Sorry, the image you are trying to place is too large. Try placing it using Microsoft Office desktop apps.
DL_OFFICE_IMAGE_APPLY_SELECTION_NOT_WRITABLE=[NG] ćčŁįb_You can't place this image into the current selection. Please unselect the objects in your document and try again.

DL_SIGN_OUT=[KX] ćčŁįb_Sign out

DL_OFFLINE_VIDEO_PREVIEW=[Kx] ćčŁįb_Cannot retrieve video preview while offline

DL_NO_LIBS_GET_IT=[PR] ćčŁįb_Get it now!
DL_NO_LIBS_MORE_INFO=[PS] ćčŁįb_More information
DL_TROUBLESHOOT_NETWORK_SETTINGS=[Qd] ćčŁįb_Click here to troubleshoot

DL_BRUSHTYPE_SCATTER=[O1] ćčŁįb_Photoshop brush
DL_BRUSHTYPE_VECTOR=[O3] ćčŁįb_Vector brush
DL_BRUSHTYPE_RIBBON=[O0] ćčŁįb_Sketch brush
DL_BRUSHTYPE_UNKNOWN=[O2] ćčŁįb_Unknown brush

DL_ERROR_BRUSH_NOT_SUPPORTED_PS=[Cm] ćčŁįb_This brush format is not supported in Photoshop
DL_ERROR_BRUSH_NOT_SUPPORTED_AI=[Cj] ćčŁįb_This brush format is not supported in Illustrator
DL_ERROR_BRUSH_NOT_SUPPORTED_FP=[EL] ćčŁįb_This brush format is not supported in Animate
DL_ERROR_BRUSH_NOT_SUPPORTED_ID=[Dk] ćčŁįb_Brushes are not supported in InDesign
DL_ERROR_BRUSH_NOT_SUPPORTED_AE=[Kt] ćčŁįb_Brushes are not supported in After Effects
DL_ERROR_BRUSH_NOT_SUPPORTED_PR=[PH] ćčŁįb_Brushes are not supported in Premiere
DL_ERROR_BRUSH_NOT_SUPPORTED_DW=[Cl] ćčŁįb_Brushes are not supported in Dreamweaver
DL_ERROR_BRUSH_NOT_SUPPORTED_FE=[Bs] ćčŁįb_Brushes are not supported in Dimension
DL_ERROR_BRUSH_NOT_SUPPORTED_PP=[NI] ćčŁįb_Brushes are not supported in PowerPoint
DL_ERROR_BRUSH_NOT_SUPPORTED_WD=[NJ] ćčŁįb_Brushes are not supported in Word
DL_ERROR_BRUSH_NOT_SUPPORTED_XD=[SH] ćčŁįb_Brushes are not supported in XD

DL_ERROR_CAPSULE_NOT_SUPPORTED_PS=[QH] ćčŁįb_Motion graphics templates are not supported in Photoshop
DL_ERROR_CAPSULE_NOT_SUPPORTED_AI=[QB] ćčŁįb_Motion graphics templates are not supported in Illustrator
DL_ERROR_CAPSULE_NOT_SUPPORTED_FP=[QE] ćčŁįb_Motion graphics templates are not supported in Animate
DL_ERROR_CAPSULE_NOT_SUPPORTED_ID=[QF] ćčŁįb_Motion graphics templates are not supported in InDesign
DL_ERROR_CAPSULE_NOT_SUPPORTED_PR=[QG] ćčŁįb_This Motion graphics template is not supported in Premiere
DL_ERROR_CAPSULE_NOT_SUPPORTED_AE=[QA] ćčŁįb_This Motion graphics template is not supported in After Effects
DL_ERROR_CAPSULE_NOT_SUPPORTED_DW=[QC] ćčŁįb_Motion graphics templates are not supported in Dreamweaver
DL_ERROR_CAPSULE_NOT_SUPPORTED_FE=[QD] ćčŁįb_Motion graphics templates are not supported in Dimension
DL_ERROR_CAPSULE_NOT_SUPPORTED_PP=[NK] ćčŁįb_Motion graphics templates are not supported in PowerPoint
DL_ERROR_CAPSULE_NOT_SUPPORTED_WD=[NL] ćčŁįb_Motion graphics templates are not supported in Word
DL_ERROR_CAPSULE_NOT_SUPPORTED_XD=[SG] ćčŁįb_Motion graphics templates are not supported in XD

DL_ERROR_GRADIENT_NOT_SUPPORTED_XD=[S8] ćčŁįb_This gradient format is not supported in XD
DL_ERROR_GRADIENT_NOT_SUPPORTED_PS=[S6] ćčŁįb_This gradient format is not supported in Photoshop
DL_ERROR_GRADIENT_NOT_SUPPORTED_AI=[Sy] ćčŁįb_Library gradients are not supported in Illustrator
DL_ERROR_GRADIENT_NOT_SUPPORTED_ID=[S3] ćčŁįb_Library gradients are not supported in InDesign
DL_ERROR_GRADIENT_NOT_SUPPORTED_FP=[S2] ćčŁįb_Gradients are not supported in Animate
DL_ERROR_GRADIENT_NOT_SUPPORTED_AE=[Sx] ćčŁįb_Gradients are not supported in After Effects
DL_ERROR_GRADIENT_NOT_SUPPORTED_PR=[S5] ćčŁįb_Gradients are not supported in Premiere
DL_ERROR_GRADIENT_NOT_SUPPORTED_DW=[S0] ćčŁįb_Gradients are not supported in Dreamweaver
DL_ERROR_GRADIENT_NOT_SUPPORTED_FE=[S1] ćčŁįb_Gradients are not supported in Dimension
DL_ERROR_GRADIENT_NOT_SUPPORTED_BR=[Sz] ćčŁįb_Gradients are not supported in Bridge
DL_ERROR_GRADIENT_NOT_SUPPORTED_PP=[S4] ćčŁįb_Gradients are not supported in PowerPoint
DL_ERROR_GRADIENT_NOT_SUPPORTED_WD=[S7] ćčŁįb_Gradients are not supported in Word

DL_ERROR_TEMPLATE_NOT_SUPPORTED_PS=[L3] ćčŁįb_This template format is not supported in Photoshop
DL_ERROR_TEMPLATE_NOT_SUPPORTED_AI=[Ly] ćčŁįb_This template format is not supported in Illustrator
DL_ERROR_TEMPLATE_NOT_SUPPORTED_ID=[L1] ćčŁįb_This template format is not supported in InDesign
DL_ERROR_TEMPLATE_NOT_SUPPORTED_FP=[L0] ćčŁįb_Templates are not supported in Animate
DL_ERROR_TEMPLATE_NOT_SUPPORTED_AE=[Lx] ćčŁįb_Templates are not supported in After Effects
DL_ERROR_TEMPLATE_NOT_SUPPORTED_PR=[L2] ćčŁįb_Templates are not supported in Premiere
DL_ERROR_TEMPLATE_NOT_SUPPORTED_DW=[Lz] ćčŁįb_Templates are not supported in Dreamweaver
DL_ERROR_TEMPLATE_NOT_SUPPORTED_FE=[OY] ćčŁįb_Templates are not supported in Dimension
DL_ERROR_TEMPLATE_NOT_SUPPORTED_BR=[Rw] ćčŁįb_Templates are not supported in Bridge
DL_ERROR_TEMPLATE_NOT_SUPPORTED_PP=[NQ] ćčŁįb_Templates are not supported in PowerPoint
DL_ERROR_TEMPLATE_NOT_SUPPORTED_WD=[NR] ćčŁįb_Templates are not supported in Word
DL_ERROR_TEMPLATE_NOT_SUPPORTED_XD=[SJ] ćčŁįb_Templates are not supported in XD

DL_ERROR_UNSUPPORTED_PS=[Kf] ćčŁįb_This item is not supported in Photoshop
DL_ERROR_UNSUPPORTED_AI=[Ke] ćčŁįb_This item is not supported in Illustrator
DL_ERROR_UNSUPPORTED_ID=[Dn] ćčŁįb_This item is not supported in InDesign
DL_ERROR_UNSUPPORTED_AE=[Kv] ćčŁįb_This item is not supported in After Effects
DL_ERROR_UNSUPPORTED_PR=[PI] ćčŁįb_This item is not supported in Premiere
DL_ERROR_UNSUPPORTED_FP=[EO] ćčŁįb_This item is not supported in Animate
DL_ERROR_UNSUPPORTED_DW=[KW] ćčŁįb_This item is not supported in Dreamweaver
DL_ERROR_UNSUPPORTED_FE=[MZ] ćčŁįb_This item is not supported in Dimension
DL_ERROR_UNSUPPORTED_BR=[EF] ćčŁįb_This item is not supported in Bridge
DL_ERROR_UNSUPPORTED_PP=[NS] ćčŁįb_This item is not supported in PowerPoint
DL_ERROR_UNSUPPORTED_WD=[NT] ćčŁįb_This item is not supported in Word
DL_ERROR_UNSUPPORTED_XD=[SK] ćčŁįb_This item is not supported in XD

DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_AI=[Cu] ćčŁįb_Layer styles are not supported in Illustrator
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_ID=[Dm] ćčŁįb_Layer styles are not supported in InDesign
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_AE=[Ku] ćčŁįb_Layer styles are not supported in After Effects
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_FP=[EN] ćčŁįb_Layer styles are not supported in Animate
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_DW=[Cw] ćčŁįb_Layer styles are not supported in Dreamweaver
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_FE=[OZ] ćčŁįb_Layer styles are not supported in Dimension
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_PP=[NO] ćčŁįb_Layer styles are not supported in PowerPoint
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_WD=[NP] ćčŁįb_Layer styles are not supported in Word
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_XD=[SI] ćčŁįb_Layer styles are not supported in XD

DL_ERROR_MISSING_FONT=[OP] ćčŁįb_You do not have the required font

DL_ERROR_INVALID_FILE_FORMAT_PS=[Ct] ćčŁįb_This item isn’t directly editable in Photoshop, but it can be placed in a document. To place the item, drag it into an open document.
DL_ERROR_INVALID_FILE_FORMAT_AI=[Cq] ćčŁįb_This item isn’t directly editable in Illustrator, but it can be placed in a document. To place the item, drag it into an open document.
DL_ERROR_INVALID_FILE_FORMAT_ID=[Dl] ćčŁįb_This item isn’t directly editable in InDesign, but it can be placed in a document. To place the item, drag it into an open document.
DL_ERROR_INVALID_FILE_FORMAT_FP=[EM] ćčŁįb_This item isn’t directly editable in Animate, but it can be placed in a document. To place the item, drag it into an open document.
DL_ERROR_INVALID_FILE_FORMAT_DW=[Cs] ćčŁįb_This item isn’t directly editable in Dreamweaver, but it can be placed in a document. To place the item, drag it into an open document.
DL_ERROR_INVALID_FILE_FORMAT_AE=[ER] ćčŁįb_This item isn’t directly editable in After Effects, but it can be placed in a document. To place the item, drag it into an open document.
DL_ERROR_INVALID_FILE_FORMAT_PR=[ES] ćčŁįb_This item isn’t directly editable in Premiere Pro, but it can be placed in a document. To place the item, drag it into an open document.
DL_ERROR_INVALID_FILE_FORMAT_BR=[EE] ćčŁįb_This item isn’t directly usable in Bridge.
DL_ERROR_INVALID_FILE_FORMAT_PP=[NM] ćčŁįb_This item isn’t directly usable in PowerPoint.
DL_ERROR_INVALID_FILE_FORMAT_WD=[NN] ćčŁįb_This item isn’t directly usable in Word.
DL_ERROR_INVALID_FILE_FORMAT_XD=[Sf] ćčŁįb_This item isn’t directly editable in XD, but it can be placed in a document. To place the item, drag it into an open document.
DL_ERROR_EDIT_FAILED=[EQ] ćčŁįb_Sorry, it's taking a long time to edit this item. Something may have gone wrong.
DL_ERROR_APP_LAUNCH_TAKING_TIME=[EP] ćčŁįb_Sorry, it's taking a long time to launch the editor app.
DL_ERROR_UPDATE_NEEDED=[Qy] ćčŁįb_To edit this item, please update {{app}} to the latest version. If you were trying to place the item, you can do so by dragging it into an open document.
DL_ERROR_INSTALL_NEEDED=[Qx] ćčŁįb_To edit this item, please install {{app}} on your computer. If you were trying to place the item, you can do so by dragging it into an open document.
DL_ERROR_UPDATE_NEEDED_NO_PLACE=[GT] ćčŁįb_To edit this item, please update {{app}} to the latest version.
DL_ERROR_INSTALL_NEEDED_NO_PLACE=[GS] ćčŁįb_To edit this item, please install {{app}} on your computer.

DL_CUSTOM_DROP_MESSAGE_ID_TEXT_MAC=[BT] ćčŁįb_Press Cmd and drop to add as a graphic
DL_CUSTOM_DROP_MESSAGE_ID_TEXT_WIN=[BU] ćčŁįb_Press Ctrl and drop to add as a graphic
DL_CUSTOM_PLACE_OVERLAY_MESSAGE_ID=[DZ] ćčŁįb_Select a text or a graphic to place
DL_CUSTOM_RELINK_TEXT_OVERLAY_MESSAGE_ID=[Da] ćčŁįb_Select a text to relink

DL_ERROR_EDIT_READ_ONLY_LIBRARY=[QM] ćčŁįb_"{{name}}" cannot be modified because it is a read-only library.
DL_ERROR_EDIT_READ_ONLY_ELEMENT=[QL] ćčŁįb_This item cannot be edited because it is in a read-only library.
DL_ERROR_EDIT_ELEMENT_DOWNLOADING=[DU] ćčŁįb_This item cannot be edited because it is still being downloaded.

DL_ERROR_FILE_TOO_BIG=[QJ] ćčŁįb_Sorry, Creative Cloud libraries doesn’t currently support graphics that are larger than 1GB.

DL_3D_CHARACTER=[Bk] ćčŁįb_Character

DL_FLYOUT_RENAME_LIB=[C9] ćčŁįb_Rename "{{libraryName}}"
DL_FLYOUT_REMOVE_LIB=[C8] ćčŁįb_Delete "{{libraryName}}"
DL_FLYOUT_LEAVE_LIB=[C7] ćčŁįb_Leave "{{libraryName}}"
DL_FLYOUT_UNFOLLOW_LIB=[LP] ćčŁįb_Unfollow "{{libraryName}}"
DL_FLYOUT_COLLABORATE=[C5] ćčŁįb_Invite people...
DL_FLYOUT_VIEW_ON_WEBSITE=[C+] ćčŁįb_View on website
DL_FLYOUT_VIEW_ARCHIVE_ON_WEBSITE=[Qt] ćčŁįb_View deleted items
DL_FLYOUT_HOW_TO_USE=[C6] ćčŁįb_Learn more
DL_FLYOUT_SHARE_LINK=[Dw] ćčŁįb_Get link...
DL_FLYOUT_ADD_DOC_CONTENT=[PG] ćčŁįb_Create new library from document...
DL_FLYOUT_WHATS_NEW=[F2] ćčŁįb_What's new?
DL_FLYOUT_PERSONAL_COPY_LIB=[OC] ćčŁįb_Copy to your work
DL_FLYOUT_PROMOTE_LIB=[OD] ćčŁįb_Move to organization...
DL_FLYOUT_UPDATE_LIBS=[H/] ćčŁįb_Check for library updates
DL_FLYOUT_ENABLE_SYNCING=[H+] ćčŁįb_Enable library syncing

DL_OFFICE_HEADER_LABEL=[Gk] ćčŁįb_Libraries menu
DL_XD_HEADER_LABEL=[Gl] ćčŁįb_Libraries

DL_ADD_DOC_CONTENT_BUTTON=[K+] ćčŁįb_Create new library from this file
DL_ADD_DOC_CONTENT_BUTTON_TOOLTIP=[K/] ćčŁįb_Extract active document contents into a new library
DL_ADD_DOC_CONTENT_ICON_TOOLTIP=[LA] ćčŁįb_New library from document...

DL_NEW_USER_ADD_DOC_CONTENT_BUTTON=[JJ] ćčŁįb_Build library from this file

DL_ADD_ENTIRE_ANIMATION_TO_LIBRARY=[Bl] ćčŁįb_Entire animation
DL_OPEN_IN_NEW_DOCUMENT=[Ql] ćčŁįb_Open in new document
DL_ADD_ANIMATION_TO_DOC_AS_COPY=[IV] ćčŁįb_Place copy
DL_ADD_ANIMATION_TO_DOC_AS_LINKED=[IW] ćčŁįb_Place linked
DL_ADD_SYMBOL_TO_LIBRARY=[Ie] ćčŁįb_Symbols
DL_ADD_BRUSH_TO_LIBRARY=[BR] ćčŁįb_Brushes
DL_ADD_BRUSH_TO_LIBRARY_ICON_TOOLTIP=[BS] ćčŁįb_Add brushes to library

DL_ADD_ANIMATION_TO_DOC=[IQ] ćčŁįb_Use in document
DL_ADD_ANIMATION_NAME=Animation

DL_ADD_CAPSULE_TO_DOC=[P9] ćčŁįb_Use in document

DL_LIB_SHARED_TOOLTIP=[IK] ćčŁįb_Shared library
DL_LIB_FOLLOWED_TOOLTIP=[LQ] ćčŁįb_Followed library
DL_LIB_READONLY_TOOLTIP=[QW] ćčŁįb_Read-only library
DL_LIB_TEAM_TOOLTIP=[HO] ćčŁįb_Organization-owned library

DL_APPLY_LAYER_STYLE=[BO] ćčŁįb_Apply layer style
DL_APPLY_LOOK=[Dp] ćčŁįb_Apply look
DL_APPLY_LOOK_REQUIRES_RGB=[OW] ćčŁįb_Please convert document to RGB to apply Looks.
DL_APPLY_PATTERN=[LG] ćčŁįb_Apply pattern
DL_ADD_PATTERN_TO_PRESETS=[QX] ćčŁįb_Create pattern preset
DL_ADD_GRADIENT_TO_PRESETS=[Gn] ćčŁįb_Create gradient preset
DL_ADD_LOOK_NAME=[Ky] ćčŁįb_Look

DL_PERCENTAGE=[SL] ćčŁįb_{{percent}}%
DL_SYNCING=[CT] ćčŁįb_Syncing...
DL_SYNC_OK=[II] ćčŁįb_All libraries are up to date
DL_SYNC_PROGRESS_PERCENT=[BI] ćčŁįb_Syncing libraries... {{percent}}%
DL_SYNC_PROGRESS=[IJ] ćčŁįb_Syncing libraries...
DL_SYNC_PROGRESS_NUM_LIBRARIES=[Ko] ćčŁįb_Syncing Libraries ({{number}} remaining)
DL_SYNC_ERROR_QUOTA_EXCEEDED=[PB] ćčŁįb_There is not enough Creative Cloud <br/> storage available to sync your libraries
DL_SYNC_ERROR_CONNECTING=[BJ] ćčŁįb_Unable to connect to server
DL_SYNC_ERROR_SERVER=[Kj] ćčŁįb_We're experiencing server problems
DL_SYNC_ERROR_LIBRARY=[BK] ćčŁįb_Failed to sync "{{name}}"
DL_SYNC_ERROR=[IG] ćčŁįb_Failed to sync
DL_SYNC_LOGGED_OUT=[IH] ćčŁįb_Signed out of Creative Cloud
DL_SYNC_ERROR_NO_ACCESS=[PD] ćčŁįb_You do not have access to this service
DL_SYNC_RETRY=[OV] ćčŁįb_Retrying in {{duration}}
DL_SYNC_SERVICE_NOT_INSTALLED=[PZ] ćčŁįb_Creative Cloud app not installed
DL_SYNC_SERVICE_NOT_RUNNING=[Pa] ćčŁįb_Failed to initialize
DL_SYNC_UPDATE_CLIENT=[Oc] ćčŁįb_Update required
DL_SYNC_UPDATE_SERVER=[Od] ćčŁįb_Update required
DL_SYNC_DISABLED=[Ob] ćčŁįb_Library syncing is disabled
DL_SYNC_NETWORK_PROBLEM=[Qb] ćčŁįb_Problem with network settings
DL_SYNC_SOCKET_BLOCKED=[Qc] ćčŁįb_Creative Cloud Services blocked

DL_DOWNLOAD_LIBRARY_PERCENT=[Km] ćčŁįb_Downloading "{{name}}"... {{percent}}%
DL_UPLOAD_LIBRARY_PERCENT=[Kp] ćčŁįb_Uploading "{{name}}"... {{percent}}%
DL_DOWNLOAD_NEW_LIBRARY_PERCENT=[Kn] ćčŁįb_Downloading library... {{percent}}%

DL_FS_ERROR=[Dg] ćčŁįb_Unable to write to disk
DL_INIT_ERROR=[7] ćčŁįb_Panel failed to initialize

DL_UNSHARED=[PK] ćčŁįb_Sorry, you no longer have access to this shared library
DL_DELETED_FROM_SERVER=[OT] ćčŁįb_This library was deleted from Creative Cloud
DL_REMOVE_FROM_LIST=[PJ] ćčŁįb_Remove from list

DL_QUOTA_EXCEEDED_LIBRARY_MESSAGE=[Dh] ćčŁįb_This library could not be synced because there is not enough Creative Cloud storage available.
DL_QUOTA_EXCEEDED_LIBRARY_TIP=[Di] ćčŁįb_You can free up Creative Cloud storage space by permanently deleting items stored in your Creative Cloud archive or by deleting items in other libraries.

DL_DESIGN_LIBRARY_READ_ONLY=[QK] ćčŁįb_This is a read-only library
DL_DESIGN_LIBRARY_HAS_LIMIT=[Kb] ćčŁįb_Your current library is full. Remove items before adding more, or choose another library.
DL_DESIGN_LIBRARY_NATIVE_DROP=[MK] ćčŁįb_Add to library
DL_DESIGN_LIBRARY_NATIVE_EXCEEDED_LIMIT_TITLE=[MJ] ćčŁįb_Exceeded limit
DL_DESIGN_LIBRARY_NATIVE_EXCEEDED_LIMIT_MESSAGE=[MI] ćčŁįb_Libraries can only contain {{num}} items at a time. Please reduce the number of items and upload again.
DL_DESIGN_LIBRARY_NATIVE_UNSUPPORTED_ASSET_TITLE=[MQ] ćčŁįb_File type(s) not supported
DL_DESIGN_LIBRARY_NATIVE_UNSUPPORTED_ASSET_MESSAGE=[MP] ćčŁįb_We're working to support more file types, but for now, we require them to have these extensions: {{supportedExtensions}}.
DL_DESIGN_LIBRARY_NATIVE_UNSUPPORTED_ASSET_MESSAGE_CONTINUE=[Lp] ćčŁįb_Bulk upload only works with file types that have these extensions: {{supportedExtensions}}. You can still upload the remaining files in this bulk upload.
DL_DESIGN_LIBRARY_NATIVE_FILE_SIZE_TITLE=[Ll] ćčŁįb_File(s) too large
DL_DESIGN_LIBRARY_NATIVE_FILE_SIZE_MESSAGE=[Lj] ćčŁįb_Your files are over the maximum file size (1GB).
DL_DESIGN_LIBRARY_NATIVE_FILE_SIZE_MESSAGE_CONTINUE=[Lk] ćčŁįb_At least one of your files is over the maximum file size (1GB). You can still upload the remaining files in this bulk upload.
DL_DESIGN_LIBRARY_NATIVE_LARGE_UPLOAD_TITLE=[Ln] ćčŁįb_Large upload
DL_DESIGN_LIBRARY_NATIVE_LARGE_UPLOAD_MESSAGE=[Lm] ćčŁįb_You’re uploading some large files and/or a lot of them. This might take a little time.
DL_DESIGN_LIBRARY_NATIVE_MULTIPLE_ERRORS_TITLE=[Lo] ćčŁįb_Your attention, please
DL_DESIGN_LIBRARY_NATIVE_EXCEEDED_FILE_COUNT_TITLE=[GW] ćčŁįb_Number of files exceeded
DL_DESIGN_LIBRARY_NATIVE_EXCEEDED_FILE_COUNT_MESSAGE=[GV] ćčŁįb_The number of files you are trying to upload exceeds the number supported by this operation. Try adding fewer than {{limit}} files at a time.
DL_ARTWORK_LABEL=[O5] ćčŁįb_Artwork
DL_CHART_LABEL=[Pg] ćčŁįb_Chart
DL_TEXT_LABEL=Text
DL_IMPORT_ERROR=[Nq] ćčŁįb_Import error
DL_IMPORT_LIBRARY_ELEMENT_MIX_MESSAGE=[Ns] ćčŁįb_We don't support adding files and importing libraries at the same time. Try to add the files first to the current library and then import library files with the cclibs extension.

DL_LAUNCH_CC_APP_MESSAGE=[Ki] ćčŁįb_To sync your libraries, please turn on Creative Cloud file sync
DL_LAUNCH_CC_APP_ENABLE_BUTTON=[IM] ćčŁįb_Enable
DL_LAUNCH_CC_APP_CANCEL_BUTTON=[IL] ćčŁįb_No thanks

DL_ADD_COLOR_NAME_FILL=[IT] ćčŁįb_Fill color
DL_ADD_COLOR_NAME_STROKE=[Id] ćčŁįb_Stroke color
DL_ADD_COLOR_NAME_PS_FOREGROUND=[Ib] ćčŁįb_Foreground color
DL_ADD_COLOR_NAME_PS_TEXT=[Ic] ćčŁįb_Text color
DL_ADD_COLOR_NAME_PS_EFFECT_FILL=[IZ] ćčŁįb_Layer effect overlay color
DL_ADD_COLOR_NAME_PS_EFFECT_STROKE=[Ia] ćčŁįb_Layer effect stroke color
DL_ADD_COLOR_NAME_AI_TEXT_FILL=[IX] ćčŁįb_Text fill color
DL_ADD_COLOR_NAME_AI_TEXT_STROKE=[IS] ćčŁįb_Text stroke color
DL_ADD_COLOR_NAME_ID_TEXT_FILL=[IU] ćčŁįb_Text fill color
DL_ADD_COLOR_NAME_ID_TEXT_STROKE=[IY] ćčŁįb_Text stroke color

DL_ADD_COLOR_GOOGLE_BACKGROUND=[Ni] ćčŁįb_Background color
DL_ADD_COLOR_GOOGLE_FOREGROUND=[Nj] ćčŁįb_Foreground color
DL_ADD_CHARACTER_GOOGLE=[Nh] ćčŁįb_Character style

DL_CAPTURE=[Gm] ćčŁįb_Create from image
DL_CAPTURE_TOUR=[BN] ćčŁįb_Take a tour
DL_CAPTURE_ONBOARDING_POPOVER_TITLE=[BM] ćčŁįb_Capture library design elements
DL_CAPTURE_ONBOARDING_POPOVER_BODY=[BL] ćčŁįb_Create design elements from your images and save them to your library.

DL_OPEN_DOC_FROM_TEMPLATE=[L4] ćčŁįb_Open new document

DL_ADOBE_STOCK_PHOTO=[Dy] ćčŁįb_Adobe Stock image
DL_ADOBE_STOCK_VIDEO=[Pu] ćčŁįb_Adobe Stock video
DL_ADOBE_STOCK_LIGHT=[Q6] ćčŁįb_Adobe Stock light
DL_ADOBE_STOCK_MATERIAL=[Q7] ćčŁįb_Adobe Stock material
DL_ADOBE_STOCK_MODEL=[Q8] ćčŁįb_Adobe Stock model
DL_ADOBE_STOCK_CAPSULE=[MC] ćčŁįb_Adobe Stock motion graphics template
DL_ADOBE_STOCK_TEMPLATE=[Lw] ćčŁįb_Adobe Stock template
DL_ADOBE_STOCK_AUDIO=[Nb] ćčŁįb_Adobe Stock audio
DL_LICENSED=[Dz] ćčŁįb_Licensed
DL_UNLICENSED=[D3] ćčŁįb_Unlicensed
DL_STOCK_LICENSE_MENU_PHOTO=[Px] ćčŁįb_License image...
DL_STOCK_LICENSE_MENU_VIDEO=[Py] ćčŁįb_License video...
DL_STOCK_LICENSE_MENU_TEMPLATE=[E+] ćčŁįb_License template...
DL_STOCK_LICENSE_MENU_THREE_D=[Ma] ćčŁįb_License asset...
DL_STOCK_LICENSE_MENU_CAPSULE=[MD] ćčŁįb_License motion graphics template...
DL_STOCK_LICENSE_MENU_AUDIO=[Nf] ćčŁįb_License audio...
DL_STOCK_SAVE_TO=[JB] ćčŁįb_Save to
DL_STOCK_SAVE_PREVIEW_TO=[I/] ćčŁįb_Save preview to
DL_STOCK_LICENSE_THEN_SAVE_TO=[I1] ćčŁįb_License and save to
DL_STOCK_ASSET_TOOLTIP_TYPE_1=[Iv] ćčŁįb_Type: Photo
DL_STOCK_ASSET_TOOLTIP_TYPE_2=[Iw] ćčŁįb_Type: Illustration
DL_STOCK_ASSET_TOOLTIP_TYPE_3=[Ix] ćčŁįb_Type: Vector
DL_STOCK_ASSET_TOOLTIP_TYPE_4=[Iy] ćčŁįb_Type: Video
DL_STOCK_ASSET_TOOLTIP_TYPE_6=[FB] ćčŁįb_Type: 3D
DL_STOCK_ASSET_TOOLTIP_TYPE_7=[MB] ćčŁįb_Type: Template
DL_STOCK_ASSET_TOOLTIP_TYPE_9=[TT] ćčŁįb_Type: Audio
DL_STOCK_ASSET_TOOLTIP_DESCRIPTION=[Kk] ćčŁįb_{{type}} - {{contentType}}
DL_STOCK_SAVE_TO_TOOLTIP=[JC] ćčŁįb_Save to {{name}}
DL_STOCK_SAVE_PREVIEW_TO_TOOLTIP=[JA] ćčŁįb_Save preview to {{name}}
DL_STOCK_LICENSE_THEN_SAVE_TO_TOOLTIP=[I2] ćčŁįb_License and save to {{name}}
DL_STOCK_LICENSE_TOOLTIP=[GP] ćčŁįb_License
DL_STOCK_LICENSED_SEARCH_RESULT=[Iz] ćčŁįb_You have already licensed this asset
DL_STOCK_FIND_SIMILAR_MENU=[Kq] ćčŁįb_Find similar...
DL_STOCK_FIND_SIMILAR_PLACEHOLDER=[DO] ćčŁįb_<Find similar>
DL_STOCK_VIEW_ON_WEB=[JE] ćčŁįb_View details on web...
DL_STOCK_WATCH_VIDEO=[JF] ćčŁįb_Watch video on web...
DL_STOCK_PURCHASE_DIALOG_TITLE_PHOTO=[Pz] ćčŁįb_License Adobe Stock image
DL_STOCK_PURCHASE_DIALOG_TITLE_SAVE_PHOTO=[Mm] ćčŁįb_Save Adobe Stock image
DL_STOCK_PURCHASE_DIALOG_TITLE_VIDEO=[P0] ćčŁįb_License Adobe Stock video
DL_STOCK_PURCHASE_DIALOG_TITLE_TEMPLATE=[L5] ćčŁįb_License Adobe Stock template
DL_STOCK_PURCHASE_DIALOG_TITLE_CAPSULE=[ME] ćčŁįb_License Adobe Stock motion graphics template
DL_STOCK_PURCHASE_DIALOG_TITLE_THREE_D=[FD] ćčŁįb_License Adobe Stock asset
DL_STOCK_PURCHASE_DIALOG_TITLE_SAVE_VIDEO=[Ev] ćčŁįb_Save Adobe Stock video
DL_STOCK_PURCHASE_DIALOG_PHOTO_TYPE_MESSAGE=[OX] ćčŁįb_Do you want to license the small or full resolution version?
DL_STOCK_PURCHASE_DIALOG_PHOTO_TYPE_SAVE_MESSAGE=[Mn] ćčŁįb_Do you want to save the small or full resolution version?
DL_STOCK_PURCHASE_DIALOG_VIDEO_TYPE_MESSAGE=[Ex] ćčŁįb_Do you want to license the HD or 4K version?
DL_STOCK_PURCHASE_DIALOG_MANDATORY_REFERENCES=[Rj] ćčŁįb_Mandatory references
DL_STOCK_PURCHASE_DIALOG_OPTIONAL_REFERENCES=[Rk] ćčŁįb_Optional references
DL_STOCK_PURCHASE_DIALOG_VIDEO_SAVE_TYPE_MESSAGE=[Ew] ćčŁįb_Do you want to save the HD or 4K version? (You can license either version later)
DL_STOCK_PURCHASE_OFFLINE_ERROR_CAPSULE=[MF] ćčŁįb_You're currently offline, so we can't contact Adobe Stock to license the motion graphics template. Please try again when you're connected.
DL_STOCK_PURCHASE_OFFLINE_ERROR_PHOTO=[LE] ćčŁįb_You're currently offline, so we can't contact Adobe Stock to license the image. Please try again when you're connected.
DL_STOCK_PURCHASE_OFFLINE_ERROR_VIDEO=[LF] ćčŁįb_You're currently offline, so we can't contact Adobe Stock to license the video. Please try again when you're connected.
DL_STOCK_PURCHASE_OFFLINE_ERROR_TEMPLATE=[L7] ćčŁįb_You're currently offline, so we can't contact Adobe Stock to license the template. Please try again when you're connected.
DL_STOCK_PURCHASE_OFFLINE_ERROR_THREE_D=[FE] ćčŁįb_You're currently offline, so we can't contact Adobe Stock to license the asset. Please try again when you're connected.
DL_STOCK_PURCHASE_UNKNOWN_ERROR_CAPSULE=[MH] ćčŁįb_Sorry, something went wrong while trying to license the motion graphics template. Please try again.
DL_STOCK_PURCHASE_UNKNOWN_ERROR_PHOTO=[P3] ćčŁįb_Sorry, something went wrong while trying to license the image. Please try again.
DL_STOCK_PURCHASE_UNKNOWN_ERROR_VIDEO=[P4] ćčŁįb_Sorry, something went wrong while trying to license the video. Please try again.
DL_STOCK_PURCHASE_UNKNOWN_ERROR_TEMPLATE=[L+] ćčŁįb_Sorry, something went wrong while trying to license the template. Please try again.
DL_STOCK_PURCHASE_UNKNOWN_ERROR_THREE_D=[FG] ćčŁįb_Sorry, something went wrong while trying to license the asset. Please try again.
DL_STOCK_PURCHASE_SERVICE_UNAVAILABLE_ERROR_CAPSULE=[MG] ćčŁįb_Sorry, we weren't able to contact Adobe Stock to license the motion graphics template. Please try again later.
DL_STOCK_PURCHASE_SERVICE_UNAVAILABLE_ERROR_PHOTO=[P1] ćčŁįb_Sorry, we weren't able to contact Adobe Stock to license the image. Please try again later.
DL_STOCK_PURCHASE_SERVICE_UNAVAILABLE_ERROR_VIDEO=[P2] ćčŁįb_Sorry, we weren't able to contact Adobe Stock to license the video. Please try again later.
DL_STOCK_PURCHASE_SERVICE_UNAVAILABLE_ERROR_TEMPLATE=[L9] ćčŁįb_Sorry, we weren't able to contact Adobe Stock to license the template. Please try again later.
DL_STOCK_PURCHASE_SERVICE_UNAVAILABLE_ERROR_THREE_D=[FF] ćčŁįb_Sorry, we weren't able to contact Adobe Stock to license the asset. Please try again later.
DL_STOCK_SAVE_UNKNOWN_ERROR_TITLE=[QS] ćčŁįb_Unknown error
DL_STOCK_SAVE_UNKNOWN_ERROR=[QR] ćčŁįb_Sorry, something went wrong while trying to save to your library. Please try again.
DL_STOCK_LICENSE_TO_EDIT_PHOTO=[QN] ćčŁįb_This Adobe Stock image has been licensed by one of your collaborators. You can edit the image if you license it.
DL_STOCK_LICENSE_TO_USE_TEMPLATE_OWNED=[Fg] ćčŁįb_This Adobe Stock template has been licensed by one of your collaborators. You can use the template if you license it.
DL_STOCK_LICENSE_TO_USE_TEMPLATE=[Kl] ćčŁįb_This Adobe Stock template has not been licensed. You can use the template if you license it.
DL_STOCK_LICENSE_TO_EDIT_THREE_D=[FC] ćčŁįb_This Adobe Stock asset has been licensed by one of your collaborators. You can edit the asset if you license it.
DL_STOCK_PURCHASE_ERROR_TITLE=[L6] ćčŁįb_Purchasing error
DL_STOCK_PURCHASE_OFFLINE_ERROR_TITLE=[L8] ćčŁįb_Offline error
DL_STOCK_PURCHASE_CHOOSE_LIB_TITLE=[Qq] ćčŁįb_Choose a library
DL_STOCK_PURCHASE_CHOOSE_LIB_MSG=[Qp] ćčŁįb_Your target library is read-only. Please choose another library:
DL_STOCK_DRAGDROP_READONLY_LIB_MSG=[MR] ćčŁįb_Assets cannot be added to a read-only library. Please select a different library.
DL_STOCK_FOOTER_BAR_PREMIUM=[K0] ćčŁįb_PREMIUM
DL_STOCK_FOOTER_BAR_FREE=[Kz] ćčŁįb_FREE

DL_DESIGN_LIBRARY_HAS_LIMIT_TITLE=[Qn] ćčŁįb_Library limit reached

DL_STOCK_SEARCH_OPTION_PHOTO=[Ez] ćčŁįb_Photos
DL_STOCK_SEARCH_OPTION_ILLUSTRATION=[Ey] ćčŁįb_Illustrations
DL_STOCK_SEARCH_OPTION_VECTOR=[E0] ćčŁįb_Vectors
DL_STOCK_SEARCH_OPTION_VIDEO=[E1] ćčŁįb_Videos
DL_STOCK_SEARCH_OPTION_TEMPLATE=[L/] ćčŁįb_Templates
DL_STOCK_SEARCH_OPTION_PREMIUM=[K1] ćčŁįb_Premium
DL_STOCK_SEARCH_OPTION_3D=[FH] ćčŁįb_3D
DL_STOCK_SEARCH_OPTION_EDITORIAL=[Rl] ćčŁįb_Editorial
DL_STOCK_SEARCH_RESULT_EDITORIAL_LABEL=[H6] ćčŁįb_Editorial only

DL_STOCK_LICENSE_TITLE_MSG=[E3] ćčŁįb_License
DL_STOCK_LICENSE_SAVE_TITLE_MSG=[E2] ćčŁįb_License and save

DL_STOCK_LICENSE_TYPE_FULL=[Mk] ćčŁįb_Full
DL_STOCK_LICENSE_TYPE_SMALL=[Ml] ćčŁįb_Small

DL_PLACE=[Ph] ćčŁįb_Place
DL_RELINK=[PV] ćčŁįb_Relink
DL_RELINK_RESOLVE_MESSAGE=[PX] ćčŁįb_Resolve: {{elementName}}
DL_RELINK_REPLACE_MESSAGE=[PW] ćčŁįb_Replace: {{elementName}}
DL_RELINK_RELINK_MESSAGE=[Pj] ćčŁįb_Relink: {{elementName}}
DL_RELINK_PLACE_MESSAGE=[Pi] ćčŁįb_Place
DL_RELINK_RELINK_OVERLAY_MESSAGE=[EI] ćčŁįb_Select a graphic to relink
DL_RELINK_PLACE_OVERLAY_MESSAGE=[EH] ćčŁįb_Select a graphic to place
DL_RELINK_NONE_AVAILABLE=[Lu] ćčŁįb_There are no linkable graphics in this library. Please select a different library.

DL_TEXT_ATTRIBUTE_UNDERLINE=Underline
DL_TEXT_ATTRIBUTE_STRIKETHROUGH=Strikethrough
DL_TEXT_ATTRIBUTE_LEADING=[Pm] ćčŁįb_Leading
DL_TEXT_ATTRIBUTE_KERNING=[EB] ćčŁįb_Kerning
DL_TEXT_ATTRIBUTE_TRACKING=[Po] ćčŁįb_Tracking
DL_TEXT_ATTRIBUTE_ALIGNMENT=Alignment
DL_TEXT_ATTRIBUTE_HYPHENATE=[EA] ćčŁįb_Hyphenate

DL_TEXT_LEADING_AUTO=[Pt] ćčŁįb_Auto
DL_TEXT_KERNING_AUTO=[Pq] ćčŁįb_Auto
DL_TEXT_KERNING_OPTICAL=[Ps] ćčŁįb_Optical
DL_TEXT_KERNING_METRICSROMANONLY=[Pr] ćčŁįb_Metrics - Roman only
DL_TEXT_ALIGNMENT_LEFT=[D7] ćčŁįb_Left
DL_TEXT_ALIGNMENT_CENTER=[D4] ćčŁįb_Center
DL_TEXT_ALIGNMENT_RIGHT=[D9] ćčŁįb_Right
DL_TEXT_ALIGNMENT_LEFT_JUSTIFY=[D8] ćčŁįb_Left justify
DL_TEXT_ALIGNMENT_CENTER_JUSTIFY=[D5] ćčŁįb_Center justify
DL_TEXT_ALIGNMENT_RIGHT_JUSTIFY=[D+] ćčŁįb_Right justify
DL_TEXT_ALIGNMENT_FULL_JUSTIFY=[D6] ćčŁįb_Full justify

DL_TYPEKIT_UNKNOWN_ERROR=[EW] ćčŁįb_Something went wrong
DL_TYPEKIT_UNKNOWN_ERROR_MESSAGE=[Mc] ćčŁįb_Please try again later.
DL_TYPEKIT_OFFLINE_ERROR=[RJ] ćčŁįb_You’re offline
DL_TYPEKIT_OFFLINE_ERROR_MESSAGE=[RK] ćčŁįb_We can't contact our font marketplace right now. Reconnect to the internet and try again.
DL_TYPEKIT_FOUNDRY=[RG] ćčŁįb_From {{fontFoundry}}
DL_TYPEKIT_MARKETPLACE=[RI] ćčŁįb_Adobe Fonts
DL_TYPEKIT_LEARN_MORE=[RH] ćčŁįb_Learn more
DL_TYPEKIT_PREVIEW_STRING_SUCCESS=[RM] ćčŁįb_Realigned equestrian fez bewilders picky monarch
DL_TYPEKIT_PREVIEW_STRING_FAILURE=[RL] ćčŁįb_Preview not available
DL_TYPEKIT_CONDITIONAL_DIALOG_MENUBAR=[Ri] ćčŁįb_Get fonts from Adobe Fonts
DL_TYPEKIT_CONDITIONAL_DIALOG_TITLE=[RB] ćčŁįb_Subscribe or purchase from Adobe Fonts
DL_TYPEKIT_CONDITIONAL_DIALOG_MESSAGE=[Q/] ćčŁįb_A paid subscription gets you thousands of fonts — including this one. If you'd rather not subscribe, you can purchase the font for a one-time fee.
DL_TYPEKIT_CONDITIONAL_TOOLTIP=[RC] ćčŁįb_Subscribe or purchase from Adobe Fonts
DL_TYPEKIT_CONDITIONAL_TOOLTIP_FULL=[RD] ćčŁįb_This font is included in a paid subscription. It is also available for purchase.
DL_TYPEKIT_PURCHASE=[RN] ćčŁįb_Purchase Font
DL_TYPEKIT_PURCHASE_PROGRESS=[RX] ćčŁįb_Font purchase is in progress
DL_TYPEKIT_PURCHASE_ERROR_DIALOG_TITLE=[RV] ćčŁįb_Order not completed
DL_TYPEKIT_PURCHASE_DIALOG_TITLE=[RT] ćčŁįb_Purchase font
DL_TYPEKIT_PURCHASE_DIALOG_TITLE_WEB=[RU] ćčŁįb_Please update your billing info
DL_TYPEKIT_PURCHASE_DIALOG_MESSAGE_WEB=[RP] ćčŁįb_Enter your credit card details on the web to complete this purchase.
DL_TYPEKIT_PURCHASE_DIALOG_OK_WEB=[RQ] ćčŁįb_Update info
DL_TYPEKIT_PURCHASE_DIALOG_SUCCESS_TITLE=[RS] ćčŁįb_Thank you for your order
DL_TYPEKIT_PURCHASE_DIALOG_SUCCESS_MESSAGE=[RR] ćčŁįb_Your purchase was successful.
DL_TYPEKIT_PURCHASE_EULA=[RW] ćčŁįb_Read end user license agreement
DL_TYPEKIT_PURCHASE_TOOLTIP=[RY] ćčŁįb_Purchase from Adobe Fonts
DL_TYPEKIT_PURCHASE_CONDITIONAL=[RO] ćčŁįb_Purchase font
DL_TYPEKIT_UPGRADE=[Rc] ćčŁįb_Subscribe
DL_TYPEKIT_UPGRADE_DIALOG_TITLE=[Rd] ćčŁįb_Upgrade plan from Typekit marketplace
DL_TYPEKIT_UPGRADE_TOOLTIP=[Re] ćčŁįb_Subscribe to activate font
DL_TYPEKIT_SYNC_TOOLTIP=[Rb] ćčŁįb_Activate font
DL_TYPEKIT_SYNC_ERROR_TITLE=[Ra] ćčŁįb_We can't activate fonts right now
DL_TYPEKIT_SYNC_ERROR_MESSAGE=[RZ] ćčŁįb_Please try again later.

DL_TYPE_NEW_CHAR_STYLE=[FL] ćčŁįb_New character style
DL_TYPE_NEW_PARA_STYLE=[FM] ćčŁįb_New paragraph style

DL_GRADIENT_TYPE_LINEAR=[FI] ćčŁįb_Linear
DL_GRADIENT_TYPE_RADIAL=[FJ] ćčŁįb_Radial
DL_GRADIENT_TYPE_NOISE=[BQ] ćčŁįb_Noise

DL_AUDIO_ARTIST=[Nd] ćčŁįb_Artist
DL_AUDIO_ALBUM=[Nc] ćčŁįb_Album
DL_AUDIO_TEMPO=[Ne] ćčŁįb_Tempo

DL_PHXS_HISTORY_ENTRY_CREATE_TEXT_LAYER=[P5] ćčŁįb_Create layer from character style
DL_PHXS_HISTORY_ENTRY_SET_TEXT_STYLE=[P6] ćčŁįb_Apply character style
DL_PHXS_HISTORY_ENTRY_APPLY_PATTERN=[Lv] ćčŁįb_New pattern fill layer

DL_FILESIZE_SELECTION_TOOLTIP=[/] ćčŁįb_Size of selected items: {{size}}
DL_FILESIZE_LIBRARY_TOOLTIP=[+] ćčŁįb_Size of library: {{size}}
DL_FILESIZE_B=[Be] ćčŁįb_{{size}} B
DL_FILESIZE_KB=[Bg] ćčŁįb_{{size}} KB
DL_FILESIZE_MB=[Bh] ćčŁįb_{{size}} MB
DL_FILESIZE_GB=[Bf] ćčŁįb_{{size}} GB
DL_DURATION_S=[Bd] ćčŁįb_00:{{seconds}} s
DL_DURATION_MS=[Bc] ćčŁįb_{{minutes}}:{{seconds}}
DL_DURATION_HMS=[Bb] ćčŁįb_{{hours}}:{{minutes}}:{{seconds}}
DL_FRAMERATE=[Bi] ćčŁįb_{{framerate}} fps
DL_TEMPO=[Ng] ćčŁįb_{{tempo}} bpm
DL_DIMENSIONS=[Ba] ćčŁįb_{{width}} x {{height}} px
DL_LENGTH=[SW] ćčŁįb_{{length}}px
DL_LINK_DOWNLOAD_TOOLTIP=Downloading...
DL_LINK_DOWNLOAD_FAIL_TOOLTIP=[Db] ćčŁįb_Download failed. Click to try again.
DL_LINK_DOWNLOAD_PROGRESS_TOOLTIP=[Dc] ćčŁįb_Downloading... {{percent}}%

DL_RECOVERED_LIBRARY_NAME=[O6] ćčŁįb_{{name}} (Recovered)
DL_WARNING_RECOVERED_FROM_DELETED=[O7] ćčŁįb_The original library no longer exists. The updated item has been saved to "{{recoveryLibraryName}}".
DL_WARNING_RECOVERED_FROM_READONLY=[O8] ćčŁįb_"{{originalLibraryName}}" is no longer editable. The updated item has been saved to "{{recoveryLibraryName}}".

DL_OVERFLOW_LIBRARY_NAME=[JK] ćčŁįb_{{name}} (Overflow)

DL_UNDO_DELETE=[Qu] ćčŁįb_Undo
DL_UNDO_DELETE_ITEM=[Qv] ćčŁįb_Deleted "{{name}}".
DL_UNDO_DELETE_GROUP_WITH_ITEMS_PLURAL=[Gv] ćčŁįb_Deleted "{{name}}" with {{num}} items.
DL_UNDO_DELETE_GROUP_WITH_ITEMS_SINGULAR=[Gw] ćčŁįb_Deleted "{{name}}" with 1 item.
DL_UNDO_DELETE_ITEMS=[Qw] ćčŁįb_Deleted {{num}} items.
DL_UNDO_DELETE_DESCRIPTION=[Gu] ćčŁįb_Deleted description.

DL_REPLACE_GRAPHIC=[Ss] ćčŁįb_Replace graphic
DL_REPLACE_GRAPHIC_SUCCESS=[Su] ćčŁįb_Graphic replaced.
DL_REPLACE_GRAPHIC_ERROR=[St] ćčŁįb_Unable to replace graphic, please try again.

DL_MOVING_ITEMS=[Qr] ćčŁįb_Moving {{numberElements}} items to {{libraryName}}.
DL_COPYING_ITEMS=[Qs] ćčŁįb_Copying {{numberElements}} items to {{libraryName}}.
DL_DUPLICATING_ITEMS=[OM] ćčŁįb_Duplicating {{numberElements}} items.

DL_WHATS_NEW_TITLE=[Mo] ćčŁįb_What's new in Creative Cloud libraries:
DL_WHATS_NEW_CUSTOM_GROUPS=[GC] ćčŁįb_Create your own custom groups and reorder items within them.
DL_WHATS_NEW_ADD_NOTES=[GB] ćčŁįb_Add description to your library items.
DL_WHATS_NEW_PERFORMANCE=[GE] ćčŁįb_Improved scroll performance to view all of your items at once.
DL_WHATS_NEW_MORE_DETAILS=[GD] ćčŁįb_More details
DL_WHATS_NEW_PRESERVE_GROUPS=[Rq] ćčŁįb_Keep your groups intact when you move or copy them to a different library.
DL_WHATS_NEW_AUTO_GROUPING=[Rp] ćčŁįb_Have a library with no groups? Auto-generate groups to get started fast.
DL_WHATS_NEW_STOCKID_SEARCH=[Rr] ćčŁįb_Search your Adobe Stock assets by name or their Adobe Stock ID.
DL_WHATS_NEW_LIBRARY_SIZE_INCREASE=[No] ćčŁįb_Now each library can contain up to 10,000 items.
DL_WHATS_NEW_CAPTURE_EXTENSION=[Gs] ćčŁįb_Create shapes, patterns, and gradients from images using the new Capture functionality from the 'Add Menu'.
DL_WHATS_NEW_DRAG_DROP_ENHANCEMENT=[Gr] ćčŁįb_Add custom templates and videos via drag and drop.
DL_WHATS_NEW_DRAG_DROP_IMPORT_LIBRARIES=[Gt] ćčŁįb_Import libraries via drag and drop.
DL_WHATS_NEW_LIBRARY_SEARCH=[Tc] ćčŁįb_Revamped search experience. Keep track of your search history and find your assets faster with sort and filter options.

DL_LIBRARY_LIST_ONBOARDING_HEADER=[GO] ćčŁįb_Work smarter with libraries
DL_LIBRARY_LIST_ONBOARDING_BODY=[GN] ćčŁįb_Libraries let you share, reuse, and manage what you use most.
DL_LIBRARY_LIST_ONBOARDING_LINK=[MV] ćčŁįb_Learn more

DL_LIBRARY_PERMANENTLY_DELETED=[GL] ćčŁįb_Library deleted permanently
DL_LIBRARY_PERMANENTLY_REMOVED=[GM] ćčŁįb_Library removed permanently

DL_LOADING_LIBRARIES=[SM] ćčŁįb_Loading libraries...
DL_LOADING_MORE_LIBRARIES=[GZ] ćčŁįb_Loading more libraries
DL_REPORT_ABUSE=[FK] ćčŁįb_Report abuse

DL_LICENSED_ADOBE_STOCK=[SX] ćčŁįb_Licensed Adobe Stock
DL_UNLICENSED_ADOBE_STOCK=[SY] ćčŁįb_Unlicensed Adobe Stock

DL_LIBRARY_NAME_INVALID=[SP] ćčŁįb_A library's name must be between 1 and 1000 characters

DL_SELECT_LIBRARY_LIST_HEADER_RECENT=[R3] ćčŁįb_Recent libraries
DL_SELECT_LIBRARY_LIST_HEADER_ALL=[R2] ćčŁįb_All libraries

DL_RECENT_SEARCH_OVERLAY_LIBRARY_HEADER=[Nx] ćčŁįb_Recent
DL_RECENT_SEARCH_OVERLAY_STOCK_HEADER=[Ny] ćčŁįb_Adobe Stock
DL_RECENT_SEARCH_OVERLAY_CLEAR_ALL=[Nw] ćčŁįb_Clear all

DL_SEARCH_SORT_BY_LABEL_NAME=[N2] ćčŁįb_Sort by name
DL_SEARCH_SORT_BY_LABEL_MODIFIED=[N1] ćčŁįb_Sort by date modified
DL_SEARCH_SORT_BY_LABEL_RELEVANCE=[N5] ćčŁįb_Sort by relevance
DL_SEARCH_SORT_BY_LABEL_CREATION=[N0] ćčŁįb_Sort by most recent
DL_SEARCH_SORT_BY_LABEL_POPULARITY=[N4] ćčŁįb_Sort by popularity
DL_SEARCH_SORT_BY_LABEL_NB_DOWNLOADS=[N3] ćčŁįb_Sort by downloads

DL_SEARCH_SORT_BY_OPTION_NAME=[N8] ćčŁįb_Name
DL_SEARCH_SORT_BY_OPTION_MODIFIED=[N7] ćčŁįb_Date modified
DL_SEARCH_SORT_BY_OPTION_RELEVANCE=[N/] ćčŁįb_Relevance
DL_SEARCH_SORT_BY_OPTION_CREATION=[N6] ćčŁįb_Most recent
DL_SEARCH_SORT_BY_OPTION_POPULARITY=[N+] ćčŁįb_Popularity
DL_SEARCH_SORT_BY_OPTION_NB_DOWNLOADS=[N9] ćčŁįb_Downloads

DL_SHARE_TEAM_LIBRARY=[Sr] ćčŁįb_Create in organization

DL_TEAM_LIBRARY_TITLE=[TE] ćčŁįb_Organization libraries
DL_TEAM_LIBRARY_BROWSE=[H7] ćčŁįb_Browse libraries in organization
DL_TEAM_LIBRARY_BROWSE_AUTH_ERROR=[TC] ćčŁįb_Unable to browse, please try again on {{assetsSite}}
DL_TEAM_LIBRARY_PROMOTE_TITLE=[OF] ćčŁįb_Move to organization
DL_TEAM_LIBRARY_ONBOARDING_HEADER=[HR] ćčŁįb_Users in the organization can follow this library from the organization library browser
DL_TEAM_LIBRARY_ONBOARDING_BODY=[HT] ćčŁįb_Choose 'Browse libraries in organization' from the menu to browse and follow the libraries created in the organization.

DL_TEAM_LIBRARY_ONBOARDING_LINK=[HS] ćčŁįb_Got it
DL_PROMOTE_TEAM_WARN=[TH] ćčŁįb_Collaborators might lose access
DL_PROMOTE_TEAM_MESSAGE=[OE] ćčŁįb_Moving this library to the organization will remove access for any current collaborators and anyone following the library. Only people in the organization space will have access.
DL_TEAM_LIBRARY_COPY_FAILED=[TD] ćčŁįb_Unable to copy library.
DL_TEAM_LIBRARY_SAVED_TOAST=[OG] ćčŁįb_Library moved to organization
DL_TEAM_LIBRARY_INVITATION_MESSAGE=[H9] ćčŁįb_Invitations and links are coming soon. People with access to the organization space can follow this library from the organization library browser. To add people to the organization space, ask your admin to add them.
DL_DELETE_TEAM_LIBRARY_WARNING=[TB] ćčŁįb_Warning: You cannot undo this action.

DL_LEAVE_TEAM_LIBRARY_ACCESS=[TG] ćčŁįb_Everyone in the organization space will still have access.
DL_LEAVE_TEAM_REJOIN=[TF] ćčŁįb_You can always follow this library again from the organization library browser.

DL_DELETE_TEAM_LIBRARY_ACCESS=[S/] ćčŁįb_You and everyone in the organization will lose access.
DL_DELETE_TEAM_LIBRARY_RESTORE=[TA] ćčŁįb_Only your admin will be able to restore this library.
DL_DELETE_LIBRARY_LINK=[S+] ćčŁįb_Elements placed in documents will remain but will no longer be linked.

DL_LIBRARY_LIST_FILTER_BY=[IB] ćčŁįb_Filter by
DL_LIBRARY_LIST_FILTER_ALL=[IA] ćčŁįb_All libraries
DL_LIBRARY_LIST_FILTER_PERSONAL=[ID] ćčŁįb_Personal
DL_LIBRARY_LIST_FILTER_SHARED=[IE] ćčŁįb_Shared
DL_LIBRARY_LIST_FILTER_FOLLOWING=[IC] ćčŁįb_Following
DL_LIBRARY_LIST_FILTER_TEAM=[IF] ćčŁįb_Organizations
DL_LIBRARY_LIST_EMPTY_FILTER_VIEW_TITLE=[TK] ćčŁįb_No libraries found
DL_LIBRARY_LIST_EMPTY_FILTER_VIEW_BODY=[TJ] ćčŁįb_We could not find any libraries based on your current filter.
DL_LIBRARY_LIST_EMPTY_FILTER_VIEW_CTA=[TI] ćčŁįb_Clear filter

DL_ARIA_LIBRARY_LIST_SORT_OPTIONS=[TY] ćčŁįb_Library options
DL_ARIA_LIBRARY_LIST_TITLE=[TZ] ćčŁįb_Libraries list
DL_ARIA_FILTER_BUTTON_ALL=[TW] ćčŁįb_Filter libraries
DL_ARIA_FILTER_OPTIONS=[TX] ćčŁįb_Filter options
DL_ARIA_FILTER_BUTTON_SELECTED=[TV] ćčŁįb_Filtering by {{currentSelection}}
